commit 65fbfe0459259f820fcc8b9c4dd454228304842a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 21 12:13:30 2024 +0200

    Updates for release

commit 850615bca69e9fbd74b068d4e813e0097ffaec72
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Oct 21 10:39:30 2024 +0200

    build: Force plugins to be built
    
    This is so that missing plugin dependencies are detected by default by
    packagers, instead of silently disabling plugins, which is probably not
    the expected behavior in general. Plugins can always be explicitly
    disabled using --disable-plugin-* flags.

commit bb4afb9fbe579700b68b00c826ad9ee5fe5d556c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 21 00:49:12 2024 +0200

    I18n: Update translation oc (59%).
    
    255 translated messages, 175 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b832283ce460b5c01278100175b5d228e9075b9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Oct 20 00:49:16 2024 +0200

    I18n: Update translation el (99%).
    
    428 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e347ffa91d164983f1b90bea6692b5cce962ae20
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:49:50 2024 +0200

    I18n: Update translation nb (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 873d4a8e86f8a2ae2afe77fdcc1cf2d08b2b496d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:49:50 2024 +0200

    I18n: Update translation ja (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fac76e4a20549dc9fc192496ef383d9464b16823
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:49:50 2024 +0200

    I18n: Update translation it (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe28ffaa716ab8d9c6cd756f724ef348ff6e5cf0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 17 00:49:50 2024 +0200

    I18n: Update translation de (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 064109febf264ed524a480ca4a03c86864c561a0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:49:59 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9445acb82b9dff3c6e7676b296cf9f841715e70
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 12:49:59 2024 +0200

    I18n: Update translation bg (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f3f7aeaf4e66dd83776f1a5d9919c6df721ef3bf
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:56:49 2024 +0200

    I18n: Update translation sv (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ac5f8719856e13eddf1c05882663418d65908f5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:56:48 2024 +0200

    I18n: Update translation sr (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c9b8cee0489a87013e61022da8cab09015c3ca0
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:56:48 2024 +0200

    I18n: Update translation pt (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37006cd31871ff0f45d4de5d7f93a73e5574dc0e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:56:47 2024 +0200

    I18n: Update translation lt (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0fa8530071eca8150e746c53bd8e2e337ad221c5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:56:47 2024 +0200

    I18n: Update translation et (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f06dff488d076bd18c8508d95cfd4c5b669b06c4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 16 00:56:46 2024 +0200

    I18n: Update translation en_GB (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 933b93eadeb086e4da45c54ad1eb4e7648eacb7a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:52:41 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c8d7178b15aea260340de0ea13a6b0c425a3ff1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:52:41 2024 +0200

    I18n: Update translation sq (99%).
    
    429 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c714fd245f9a19f43d589e540b5641a3a8a556f9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:52:41 2024 +0200

    I18n: Update translation pl (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cfca7ecda76180fd989bb219e96caa5ce475dc2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:52:41 2024 +0200

    I18n: Update translation nl (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 50caa8f20bbfac0b389a71f3f8f1168a08d9c3fb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 15 12:52:41 2024 +0200

    I18n: Update translation es (100%).
    
    430 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 11c965cf1d4923aef8a439c507b46eac09e8945a
Author: Kirill Rekhov <krekhov.dev@gmail.com>
Date:   Mon Oct 14 21:00:48 2024 +0300

    Added missing Keywords entry to .desktop file

commit 35c0f223b3e509b8bdf2125996d23ebb2cac1d0c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 5 00:53:04 2024 +0200

    I18n: Update translation pl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f994bb41ad5b050eec84360f7538ab2ab081a8e4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 2 00:50:34 2024 +0200

    I18n: Update translation pl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9de610c6339dceca79dd435b6f36cee77b56cda7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Sep 10 18:43:30 2024 +0200

    Do not set new file readonly when using admin protocol
    
    Fixes: 32fe69a9d268a8fe874627f733b8b4bca44bfec8

commit ec0814995f38f3e3ab8705b6f07a2e216a2ab05b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Sep 10 18:34:12 2024 +0200

    Take into account user cancellation when using the admin protocol
    
    I suppose it should be done differently, since blocking via
    g_file_query_info() (or any other GIO function) while the auth dialog is
    shown sounds like a hack. But a quick look at the thunar or gedit code
    shows things that are too complicated for me to deal with here, and
    since the GIO doc isn't at all clear on how to handle it properly...
    
    Fixes: 32fe69a9d268a8fe874627f733b8b4bca44bfec8

commit 32fe69a9d268a8fe874627f733b8b4bca44bfec8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Sep 9 20:21:53 2024 +0200

    Add support for admin protocol
    
    Completes: ff06d7df6d563c588e666f6fee75b71711530df9

commit caeb066856bec7167967ed018e3bddd7465ee988
Author: Anonymous <noreply@xfce.org>
Date:   Fri Aug 16 00:48:47 2024 +0200

    I18n: Update translation oc (58%).
    
    252 translated messages, 176 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c0a7bfe382d8861189bb33d6e91ac1ce9021fb1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 2 12:50:05 2024 +0200

    I18n: Update translation kk (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d291654f80c489f0c509b15998e53d38d4a7ead
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 20:23:23 2024 +0200

    Apply .clang-format file

commit 733eac16817405a6850de3fcb839bb2ef6be8c87
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 20:19:19 2024 +0200

    Remove unnecessary dirname in local includes

commit 848f2dff95ca5587f4bdca49aa8b67f771afd945
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue May 28 20:12:59 2024 +0200

    clang-format: Use IncludeBlocks::Regroup

commit 967015d57f90c6b8d6a8cdc2f68beb212d6d0041
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 9 12:45:26 2024 +0200

    clang-format: Break after assignment operator

commit 1537f0603cbc32e7a06f691a9ab4c8b83c7e99d0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 2 16:14:45 2024 +0200

    clang-format: Insert a newline at end of file if missing

commit 3261220084925cac751154dc46db91940706e7c9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 28 19:26:50 2024 +0200

    print: Remove useless test

commit f4ef064a24eaf9852c39b9d9d653ca4e5e463492
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 24 17:23:12 2024 +0200

    Apply .clang-format file

commit 3bf810c3c2b0c5bbecc2f9fa7fedc8ab3c72a938
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Apr 24 15:55:16 2024 +0200

    clang-format: Add file
    
    The alignment of function parameters and variable declarations is
    dropped, as this leads to too many realignments as changes are made and,
    in my opinion, needlessly pollutes diffs. In any case, I believe that
    the particular alignment used by mousepad:
      MousepadWindow  *window;
      gchar          **str;
    is not reproducible with clang-format, which is only capable of
    producing:
      MousepadWindow *window;
      gchar         **str;
    
    The alignment of function declarations in headers or at the top of
    source files is also dropped, for the same reasons. The format used is
    the same as for function definitions: the return type on a separate line
    and one line per parameter. It's still easy to read and will simplify
    copy-paste.
    
    The space after the negation operator '!', which I myself had introduced
    in the past, is dropped (I've changed my mind, it was definitely a bad
    idea, sorry).
    
    The rest is pretty much unchanged, apart from a few inevitable
    adaptations here and there.
    
    Related: apps/orage#32, xfce/xfce4-dev-tools!101

commit 0f7f29de820066c99ca12ec64c07f2da5cd7769e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 22 00:49:18 2024 +0200

    I18n: Update translation cs (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c54ca05ae17335890601c0fe3f16bef7d6c317d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 12 00:48:46 2024 +0200

    I18n: Update translation hu (79%).
    
    341 translated messages, 87 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2eb43ae4d692cc4753647111eb3deebfa26abbb
Author: Bobby Rong <rjl931189261@126.com>
Date:   Sun Mar 24 15:43:02 2024 +0800

    shortcuts-plugin: Fix shortcuts-editor include
    
    This accidently works on distros that follows FHS because libxfce4util
    has -I${includedir}/xfce4 as its Cflags and libxfce4kbd-private-3 requires
    that. In FHS distros includedir is mostly the same everywhere, but this is
    not the case in NixOS.
    
    In libxfce4kbd-private-3.pc we have -I${includedir}/xfce4/libxfce4kbd-private-3,
    let's adjust the xfce-shortcuts-editor.h include to follow that.
    
    Fixes: https://gitlab.xfce.org/apps/mousepad/-/issues/295

commit 05f18175fc1db3c12baddaf1650191fb51e1e5a0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 16 15:14:33 2024 +0100

    recent-menu: Do not add already open files

commit 1e8bed0b677596807939beb7630ced48a0c2de34
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 8 12:50:39 2024 +0100

    I18n: Update translation el (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8ee27e49c543b735f78e1cddd3a7bb8a91974fc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 25 13:14:49 2024 +0100

    Do not define G_DISABLE_CHECKS in release mode
    
    It's best to follow the general Xfce rules defined in
    xfce4-dev-tools/m4macros/xdt-features.m4 for this. This will avoid
    unpleasant surprises due to rarely compiled code. G_DISABLE_ASSERT is
    already defined in xfce4-dev-tools.

commit f2ebe19b473ea0636c7b5f06aa3129940f0ad10e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Feb 25 13:06:19 2024 +0100

    Do not use g_log_set_always_fatal()
    
    It's often confusing, even when you're used to it but have forgotten
    it's there. It's possible and more practical to use the G_DEBUG
    environment variable instead.

commit a89321b770af0ba391baf9fdb299e35d6bef7858
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 13 13:37:28 2024 +0100

    test-plugin: Update actions after previous commit

commit 9733d85a611770c72b59c61525766187d99af0f3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 12 21:35:15 2024 +0100

    Don't set buffer as unmodified before reloading if externally modified
    
    This can lead to an inconsistent state if reloading fails for any reason
    (e.g. because the file has been deleted in between), making the user
    believe that his file is saved when it isn't. What's more, since
    autosave relies on the modified state of the buffer, this disables it by
    mistake.
    
    There is still a check when Mousepad closes, which should prevent data
    loss, and this situation is unlikely in practice, but this premature
    modification of the buffer state is certainly wrong.

commit 6d52a86bd87b3fde79a2b7e62dc0292efbc89e9c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 6 00:48:36 2024 +0100

    I18n: Update translation ja (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b139456eb881751efa6696956e823f3d443e7d5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 14:22:16 2024 +0100

    Back to development

commit 59c49a715f54380352c6bbcd77f6d292e2619738
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 14:21:37 2024 +0100

    Updates for release

commit aee25043d12bd9f990f482f891fec5d7938f380c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Feb 5 14:14:33 2024 +0100

    Update copyright year

commit 8de772ec6a69f1f24f50f1ac29eb44c5570cba6a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 29 12:33:15 2024 +0100

    history: Default to yes when user is asked to restore previous session
    
    Related: !108
    Fixes: #288

commit 70b873fbca4081a9496d1cba8e70b45bc7c2f8f2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jan 11 19:10:08 2024 +0100

    build: Search for bind_textdomain_codeset in libintl too
    
    In FreeBSD bind_textdomain_codeset is provided by external package
    gettext via libintl.
    
    Related: https://gitlab.xfce.org/xfce/libxfce4util/-/issues/25

commit efac886b8160db454b3efaa7696abed15f56e726
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 12:48:49 2023 +0100

    I18n: Update translation hr (75%).
    
    323 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1300c42c45a8f01b8f76348e18b6e00a9742d87
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 17 00:47:50 2023 +0100

    I18n: Update translation oc (58%).
    
    251 translated messages, 177 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b4ea123b5d6aca0b741b4b6c0c38d4c57c94fc0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 29 11:23:11 2023 +0100

    tests: Increase timeout a bit
    
    Necessary to test the GTK 4 version on my machine, despite the
    improvements made upstream (GTK 4.12).

commit a4afb2f12152773d80e542cc214d0a53fc79f3cd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Nov 29 11:22:35 2023 +0100

    tests: Check for pwait/pidwait

commit e1baf0819a4f87973eb08fc98396eed283bec8ad
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Nov 27 18:13:47 2023 +0100

    dialogs: Do not reuse text buffer to test encoding in save-as dialog
    
    Functions used on the temporary file, like mousepad_file_save(), can
    change the buffer status, thus marking the original file as saved when
    it may not be, and ultimately causing data loss in this case.
    
    Fixes: 13df8bd499317a273e823c77c3ce39e6691f2eaf
    Related: !69

commit fbda46392b9a4e6cd84fdf40fc5ca6ffc5f6df0b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Nov 27 06:26:20 2023 +0100

    history: Remove dead code

commit 46c959723f44f0964bc8cca8797a9e3e16b354d3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Nov 26 23:25:59 2023 +0100

    history: Rework paste menu
    
    * Always prepend last copied entry.
    * Remove item numbers (confusing and mnemonics seem useless).
    * Remove section for current text (same, just prepend it instead).

commit d2d59854907690af3977e69391d6cf373036d8d3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Nov 26 23:14:34 2023 +0100

    Move paste history to mousepad-history.c

commit 4b23bb78210b643461bfae5f0afa6c884bb3a9fd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:49:55 2023 +0100

    I18n: Update translation tr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa72c89dd56d079bc811a9b1911b52c9ad791072
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Nov 20 20:01:06 2023 +0100

    window: Fix GVariant management
    
    The string a GVariant contains is only available the time it's alive.
    Probably the memory location wasn't changed until after we'd finished
    using it, so it worked, but it was wrong. This also fixes a memory leak.

commit 955921929cba243cf412b51b351e7088867d7669
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 00:48:50 2023 +0100

    I18n: Update translation es (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5f83431759b25034adc894999dbfddba4faed82f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 17 00:48:22 2023 +0200

    I18n: Update translation ca (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bb5d0d456cba53e348be105c9b3b7345f343f8c
Author: Elliot <cheeseeboi@mailo.com>
Date:   Thu Sep 28 21:19:38 2023 +0000

    Do not scroll text view when zooming in or out
    
    Related: #207

commit 9228df9f59d50296678b4644978af6a8166eed1a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:48:01 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57fd5309dc59a107c317b58f7b60ae34d0d5818c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:48:53 2023 +0200

    I18n: Update translation da (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44c71f0fcf52eeb28afe81fed3819309ceead5e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 12 00:49:29 2023 +0200

    I18n: Update translation da (99%).
    
    424 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd9de89d635a12f5b18f9a355fc263b21d8e5843
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Sep 9 18:17:02 2023 +0200

    file-monitoring: Delay emission of "externaly-modified" signal
    
    This avoids repeated automatic reloads during a series of changes (e.g.
    a git-rebase). But above all, it avoids triggering an automatic reload
    if the file has been deleted, typically in the case of a delete-create
    pair during a change, which would then display an inopportune error
    dialog.

commit dd67ba32644c0149778701ee037a8d74946f7420
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 28 12:49:33 2023 +0200

    I18n: Update translation pl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 045532d8e7819a6fdee99309d59c0a26f28b5e2f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 27 12:48:38 2023 +0200

    I18n: Update translation pl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f31ced98a4112bf33edfadcad81ea222db366f44
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 11 00:48:31 2023 +0200

    I18n: Update translation uk (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0314f38e404cb98e70ee5315c6d35c8d75faf66f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:40:24 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0135f830ae503331503dc35896b80f1c451da01
Author: Unit 193 <unit193@unit193.net>
Date:   Mon Jun 19 03:56:39 2023 -0400

    Fix a typo in a comment, additionnal → additional.

commit 80078e273838f6f24d3e21cbe37d20b534084744
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 13 00:49:15 2023 +0200

    I18n: Update translation et (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d7b9da7241b2b05ad518781bff58972685ddbb1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 12 00:48:10 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcc407f260d6da9265b9ae4f4c66893268897b52
Author: Darin <newhoa@protonmail.com>
Date:   Mon Jun 5 09:28:42 2023 -0400

    Add icons at missing sizes, clean up SVG metadata
    
    Adds app icon at 24px, 32px, 64px, 96px. This should give a
    cleaner look in system menus like App Finder, Whisker Menu.
    
    Removes export path strings from SVGs, metadata which Inkscape added on export.
    
    Note:
    Inkscape recently changed to save export paths as relative
    paths so this shouldn't be an issue in the future.

commit 9c31e700b188b218b15c32865d377d63f3d6230c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 4 00:48:01 2023 +0200

    I18n: Update translation en_GB (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 503113f8a6014e05df9a7dcb6a8cb32780c50b01
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 3 00:48:56 2023 +0200

    I18n: Update translation en_GB (81%).
    
    348 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 55d72f3f7615499357f786d74b1806a844895fa2
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 2 12:48:45 2023 +0200

    I18n: Update translation el (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c24fe9d7e87b1ee9b6fca12ee18e18aaa1b10253
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed May 24 18:38:55 2023 +0200

    search: Properly reset current match
    
    Fixes: 9dae3d1457ab64a05ae586cac985479c7398e295
    Related: !125

commit b20a682067498f5c4de0c5f503100fca75d2f958
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 23 00:48:42 2023 +0200

    I18n: Update translation sv (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f55aa47ac1a6c1e26e224ce45fe0d3b840464d6a
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 22 00:48:14 2023 +0200

    I18n: Update translation en_GB (76%).
    
    328 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35233bbbbf62a80aaa0226caa9e2a967e617cf54
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 15 00:47:51 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0a0c7bd26641967fbefb0d5124a2a869d46ed526
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 14 00:48:13 2023 +0200

    I18n: Update translation he (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5812a3589fc426e083e803f8b6373371e883fc9f
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 13 17:42:21 2023 +0200

    Back to development

commit c4b2fcbba98a853cac1998269c55b3b954e3faf0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat May 13 17:41:51 2023 +0200

    Updates for release

commit 46649a0e802307f86c5a270a76a94fee5fff6364
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 13 12:48:05 2023 +0200

    I18n: Update translation nb (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f108ca3eddf5e2145d17065553edf593895b4540
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 11 00:49:36 2023 +0200

    I18n: Update translation de (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 804ca785c378fe7570ad896b1bd08120757d0ed1
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 9 00:49:04 2023 +0200

    I18n: Update translation sl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca82cbdcecb91e1ad5195a2ad20dfddfcf8d2b88
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 12:48:05 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd243af5599002f49369d55e63c972666fb1841d
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:35:00 2023 +0200

    I18n: Update translation tr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a183d904b8d1901abea73e32393294fe699b3c3
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation sr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a27c0814e7995b17f45b7530eaf419c81438e96b
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation sq (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 975d427dc988f924a000b0a166072f36767742ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation ru (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd0e5d98393761e2644f5ff7d50005bab780b95e
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation nl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 071bb76225aa72a194dd222a288ace5034d4fbec
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation lt (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6fe2e290b35486654f20af1ecc45da60f652abb2
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation ko (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd01c96f51d06e5cd1de5062f7cc8d61047181f7
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation ja (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7362c472d2b8d54a8d88f420da58c35912fce53a
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:59 2023 +0200

    I18n: Update translation it (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c931400f5e78c4b8553a3932ac72c57dbd7d502
Author: Anonymous <noreply@xfce.org>
Date:   Mon May 8 09:34:58 2023 +0200

    I18n: Update translation bg (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 78899df0cd4353100e728e84e67a925ea700d7f5
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 10:52:29 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab6797806efd87e4d69ca49f423e872285bd6a2b
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 10:52:28 2023 +0200

    I18n: Update translation de (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d3079077ab582347891ebff2ff9506b4ce891a6
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 00:47:57 2023 +0200

    I18n: Update translation pl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccf292f38e54b7a183cca06ea48904a0277611bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:45:11 2023 +0200

    I18n: Update po/LINGUAS list

commit b0d9ed3844049d4b3f316907e2e0969967c83d69
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:45:11 2023 +0200

    I18n: Update translation pt (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1c9e13b1c259fb946c995ffc5fbde5795b419ed
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:56 2023 +0200

    I18n: Update translation zh_TW (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e95a3197ee085a74f43a13231eeda7add2bc55d
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:56 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1335da466f754ca176e9c9a7c5a617d1334f5afb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:56 2023 +0200

    I18n: Update translation uk (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ce74e5404d2cd397eae690709a05b86094bc9199
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:56 2023 +0200

    I18n: Update translation tr (98%).
    
    422 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ea0f06a6b64e2d1a2921dc5c3f54ba389539c90
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:56 2023 +0200

    I18n: Update translation th (92%).
    
    398 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40b8482c1ed3277ae3d46853ece63ac884d978b5
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:56 2023 +0200

    I18n: Update translation sv (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbd1dc733c78e360a09314641a5e673f66fad153
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation sr (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 55ee79b25832a5609fab7b17cce6a65508875b91
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation sq (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 43feb0ca6dca3192d624a50db6db39de81336ea7
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation sl (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b658c2b44103a57bfcdede143e66d1d20faf342f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation sk (93%).
    
    399 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 85cb35f693c01296fa9e70b05f2792904a0473ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation ru (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit deaba58ce72c09f9ef313cfbeaaa1d811dd757ae
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9653f4a03d3e36b7cd4e9b6362bc8ce2f9b7ff8
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation pt (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e845d40ca4fbad879396708aadc5df1d2971956
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation pl (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f039b255c579c5481387e17992091ea9297bf51a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:55 2023 +0200

    I18n: Update translation nl (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7bc28e30e63d8a530275af3b9a846b09e3450986
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation nb (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13e25bf050d40e4fa078ce3a39c220da7ba8a0f4
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation ms (66%).
    
    283 translated messages, 145 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd3af3231c4729a6dfe71b907ed166541362880f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation lt (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9109633afa367c21ce4b17b214ff2a4fa33045a5
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation ko (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02b9ab6707d3c6a79ea33103a7aeff0b5e578fcb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation kk (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 969432c94043c24d56015e774d1f018dc8d9bf85
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation ja (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d0cdaeb1d93f1b54e18a1eeb9429a1771d9e285
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation it (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6fb08d181240a7c9dca58bf94cd4d24072965271
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation is (64%).
    
    278 translated messages, 150 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc9986dcf1465278287d829a52533fdd87719455
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:54 2023 +0200

    I18n: Update translation ie (66%).
    
    285 translated messages, 143 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ee704ec642dd380b3cc9bc025b2a4e6cee61abb
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation id (94%).
    
    403 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a8bd65cd84cad474a07052328efba6661a9b79c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation hye (66%).
    
    285 translated messages, 143 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e517f108269054cdee0675d191e73d245d37b39f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation hy_AM (65%).
    
    280 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c895c2ffc967627365c5534b97679bc471364924
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation hu (78%).
    
    334 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f54b43f9fca823f731782186bcd2d1c3dc952faf
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation hr (75%).
    
    323 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b27f8efd1b2af8fdabb7142a1e6e02db76008f15
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation he (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cdb16bfc285940b544db3ebc00df1eff0ef2390
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation gl (93%).
    
    400 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d0873fe1bfec7fc5b2f17b6fc7261328a5e16c2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation fr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7d30cbfd0f127872c497d1c4c4b9f30f41e59f0
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation fi (94%).
    
    403 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00dc59f70d1f12723a7c6b0c3b3820a141c5f630
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:53 2023 +0200

    I18n: Update translation fa_IR (57%).
    
    244 translated messages, 184 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df07edb37ec2cc96e0ba07b6dad60d751d5a58c9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation eu (95%).
    
    407 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f645ef687ce4d41f33b092b6248815a85782ace7
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation et (98%).
    
    422 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c7518c3f5f02c0b6ce2baaf14190ad3ec721716
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation es (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01232ab507506e8677754f921ba3bd2fa2587c2b
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation en_GB (65%).
    
    280 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf7cf58309ce89e9ddc7d070e0f98951c1faf721
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation en_AU (65%).
    
    281 translated messages, 147 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b078e41ed959661e12257dc297a17e7bc5b8a39a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation el (98%).
    
    422 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e494533dc3ac5444f4cff509d11a2911cf66bcac
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation de (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c1ac10815322ddbb01b80a45cc6ed1b73e7c60c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:52 2023 +0200

    I18n: Update translation da (98%).
    
    420 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72032a3a11a3b7e76dd70ae1799119487e7d0cf9
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:51 2023 +0200

    I18n: Update translation cs (96%).
    
    412 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fccac5ff9e76bf71282c07ab570e82236c0a6ef7
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:51 2023 +0200

    I18n: Update translation ca (85%).
    
    364 translated messages, 64 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19127489384f3770a34c56856c325ec230dbd75b
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:51 2023 +0200

    I18n: Update translation bg (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c9c58394deebee339816e7f5b511425ba6f9345f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:51 2023 +0200

    I18n: Update translation be (89%).
    
    383 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e95edbdd5b64ebd692b73ca04e6875a2225ee07
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 22:01:51 2023 +0200

    I18n: Update translation ar (65%).
    
    280 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a487fb8aa715c3c7f8b50c23d80e3b9b148288d3
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 21:30:37 2023 +0200

    I18n: Update po/LINGUAS list

commit 24206a64c2680843a9e283c697e18d8641464b19
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 21:30:37 2023 +0200

    I18n: Update translation fr (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c09f5457e597b42c65ff559beb75c03a8d97814
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:48 2023 +0200

    I18n: Update translation zh_TW (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d782faf7eaecc8b818c2db35a0da78127aaccd2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:48 2023 +0200

    I18n: Update translation uk (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1211690d1ed5ca9ad67f9f82a254234b78fc132e
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:48 2023 +0200

    I18n: Update translation sv (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7087a330334569c098fcf79ff2217437ca117a2
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:48 2023 +0200

    I18n: Update translation sr (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit effde019c3ec9b255a8c40fa49443aa6cffc4d64
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:48 2023 +0200

    I18n: Update translation sq (99%).
    
    424 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0bbee2ae0fe90ce28c338d8b49db01601df2cf3
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation ru (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2d1fcc0ba1634f829562401e64bb6f80f8f232bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6854efde1e0d0c05cd1bc916c51f7cbeaee7392c
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation pt (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5294055cbd16d735244676d360821a3b4feeb0ae
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation pl (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 505e90da9a7e3ee4cdf55e63db3001457d17e44a
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation nl (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03f8db89cfb490dd655dd1f057004bd34750ee84
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation lt (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d6b27bede60581bb0f0db92b4bcd5887046c890
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation ko (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0125925f345446605fac318984d510252b65283
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation ja (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e28d9f55880631aec48a8748542b61e59cf92721
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation it (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 890d37b6a54d97bda18057ccba39e5e247594d60
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:47 2023 +0200

    I18n: Update translation fr (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c98a9699e15ba0b5dbe7cc685df32652fd6cbfce
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:46 2023 +0200

    I18n: Update translation de (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f41096e83ec5e2ce2ffdbb1eb368c0b80753f060
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 4 20:43:46 2023 +0200

    I18n: Update translation bg (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60f58f76e9cf0748ad284e5f29a368bdfca26787
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu May 4 11:46:33 2023 +0200

    build: Optionally require polkit
    
    Polkit has become required since 1696e660 since polkit.its is necessary
    for xgettext to parse the `.policy` file. This check does not ensure
    that polkit.its will be present in all cases, as it may be in a package
    without a pkg-config file (example: it is in polkitd on Ubuntu 22.04).
    But it should still improve things in general.
    
    Related: !126

commit 2396287f8e06bd9580d54da144e3c63e1a695eae
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:49:50 2023 +0200

    I18n: Update translation ko (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 41a01af16ea66b6e8b06b6c504c2b5696f031034
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 2 00:54:30 2023 +0200

    I18n: Update translation en_GB (65%).
    
    278 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da9882e4b6fb80d9a82a4390e8b64ca9c71c42bc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 28 00:47:01 2023 +0200

    I18n: Update translation sr (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b7de775eae224d6811c2227b13c39945ee631c93
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 12:48:31 2023 +0200

    I18n: Update translation sq (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab48efa1259931b39c79bcec1d9c0ef4d6dc9c43
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 26 00:47:18 2023 +0200

    I18n: Update translation ru (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59e5df49611c16f12bae44640c4f5d421d7e2f99
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 12:48:19 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75bef8ef15e205e87943ed34ee0e12278dc01601
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 12:48:19 2023 +0200

    I18n: Update translation uk (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit eb8813ceae1601c5ac92181389b4b7f91c7626df
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 12:48:19 2023 +0200

    I18n: Update translation sv (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19f1fba4e555516c74b2a0b6397169bd18edfb69
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 12:48:19 2023 +0200

    I18n: Update translation de (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0414d514f03914e301de2c0a20b409606aa6b93c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:44 2023 +0200

    I18n: Update translation zh_TW (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dcfd5e5057e7838abf1ce1928484f7fcfc82297c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:44 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e4b9b9fa3c6829b4ed1d6033fc462f04996cfec
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:44 2023 +0200

    I18n: Update translation uk (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec1eaf320130c40198af7358a5f192bd2fa4b9de
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:44 2023 +0200

    I18n: Update translation ug (50%).
    
    215 translated messages, 211 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b921d79ff5508dbe31a0e4f938ef93f59f27215a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:44 2023 +0200

    I18n: Update translation tr (98%).
    
    420 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b214476650f303b02657861306e1f6db70a299b7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation th (92%).
    
    396 translated messages, 30 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e696d990e6472d459686a0e3b63016c934358c9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation sv (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fdf2efbc8f6552f6d9a4d3e13ac914939bceb1bc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation sr (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5854a220e38f45fffd11d0fc6babdffbfcc8ab29
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation sq (98%).
    
    419 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d69092d6b75575b55f717ab6154f523feace020
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation sl (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 654d3367403291a11f3249b32a63e65b4109e780
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation sk (93%).
    
    397 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9161908912469b06c28fc0a972475d46817f7f95
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation ru (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e9dbdb9a3d55ac1b0f5913820a0423f371666a9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation ro (53%).
    
    230 translated messages, 196 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8c9a3993055c777a4e57be2b700dfbc1b4dcd27e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:43 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bdc014021b5368a507751df2bfc818912d82e6c8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation pt (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b84f3339ccf8da1bb64dac15a7bd8b3793cc88bb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation pl (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12bd904595319966e90047497e34601dd3f85c43
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation oc (58%).
    
    250 translated messages, 176 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c9e35589d3b7d03b2bd2b50a292edc0b1ca1703
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation nl (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07c450d9f07273ca8eb588336b2838e1469f0db1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation nb (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 825bbf7e977d8eaa497eacc70995f45092c7974a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation ms (65%).
    
    281 translated messages, 145 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0010dca7c8df360eff70df2c7840f3f74440df58
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation lt (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9582c83f1effbc2ce2cf2ebe67c9e4822bc77f8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation ko (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89c6df1b547108d500b372c5fe02f800308d4283
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:42 2023 +0200

    I18n: Update translation kk (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd2f0ca6b4aaeac5f0ff46e16c4e6ce058275baf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation ja (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbb4a94a7fb7a9909d1d3c4fb683ad5997131fac
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation it (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6815374a9d4a9adb209ae80ebabe298dc88c27f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation is (64%).
    
    276 translated messages, 150 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 36406ded7712f6c60786194b7a5a357946aa0727
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation ie (66%).
    
    283 translated messages, 143 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a4d7a41f3a99b7ce328b9f3095c4487d8cad8d50
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation id (94%).
    
    401 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d675076036d19afad7bc030c3b559882edbd6be
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation hye (66%).
    
    283 translated messages, 143 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f64fc2f33cc617b1b35af162d120417cae30876c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation hy_AM (65%).
    
    278 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65b8eb7c471fa14fc8e075250e9faf52234873a5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:41 2023 +0200

    I18n: Update translation hu (77%).
    
    332 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57734dca1ac1ff56856c7d9d788226ee64bff525
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation hr (75%).
    
    321 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1061aafed5a145055533fb28526f5112c1472cc9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation he (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 286d02c2e8e574a41df48fe58efd5ee41e124444
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation gl (93%).
    
    398 translated messages, 28 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b1d58dd19fa63146c30a1738cef983dda8c35de
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation fr (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1808a4b536e96a5ddc31a8c8feffac0b5fa6e6a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation fi (94%).
    
    401 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ae557f9a145ebee08e46dc288272759a6b70039
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation fa_IR (56%).
    
    242 translated messages, 184 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28e99ac2a87c09b269e5e47f57b8de5e96eb5df7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation eu (95%).
    
    405 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 096a6b4d09541854767cebcf8811ed17002500ee
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation et (98%).
    
    420 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3745d62080444258585418ce6619cf66d1c936b6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:40 2023 +0200

    I18n: Update translation es (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a7a842a9c421c28f25ae28dd412f86e58cf6f5e2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation en_GB (65%).
    
    277 translated messages, 149 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef4df38c3227fc00ac2e68b4edca068cf277faaf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation en_AU (65%).
    
    279 translated messages, 147 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca6ae01faff957aae378a3084e5c9a9429d5d091
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation el (98%).
    
    420 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28a33dfecb4b8adf472a2c8d7b8b79070e91c777
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation de (99%).
    
    425 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 455e48df8ec6d54f9a226de5223452d872618b16
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation da (98%).
    
    418 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 995eb013aaad1333426091a3fff7a2b75ffc41be
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation cs (96%).
    
    410 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 319ff1559b4f0118e2ae47cc863867f242313cb4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation ca (84%).
    
    362 translated messages, 64 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dab262c373ac8edb8a15d57e0b5fab1de341e26
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation bg (100%).
    
    426 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c805c53cb16c096b37b26d2294a232628abe2f95
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:39 2023 +0200

    I18n: Update translation be (89%).
    
    381 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e96a0d6373588f546d71a67bebe1af4eeaea5cf1
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 00:47:38 2023 +0200

    I18n: Update translation ar (65%).
    
    279 translated messages, 147 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 131ad238ed20ca35df882b175e63c53e730ba97a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:08 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2fedb8d90231d4f8d6ad638e8e75c0eef267cec
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:08 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    182 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a9fb02e7f74250ed4b885c2340788f079d82098
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:08 2023 +0200

    I18n: Update translation uk (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32be1ce304696d690726f77e246806bfe8a021d2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation ug (55%).
    
    103 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0e5f4463f4df688ffc64c920b9046fa444ad142
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation tr (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e988a02cd2db4f5bb68036e9e8d2c8d05f201af9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation th (91%).
    
    169 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 193e2379f7df43836bb8778d9f5841a1174f27e5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation te (50%).
    
    93 translated messages, 91 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 742b588eaaf8c39a04341412614ae7db85ab204c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation sv (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ebf6117ed0e61203cc191d5e53a99ab5787017a5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation sr (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a5fc26efccb724682ac6cd1cba6e5d71101ecd8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation sq (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95e3a5992d2af0952e50e4a6f1685c7e24807d47
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation sl (98%).
    
    182 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 49d85f60d5725f1e121df6e8e90d3c9d1e8edb11
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation sk (91%).
    
    169 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fc39b938f2838caa6bab80a052feca158eac23a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:07 2023 +0200

    I18n: Update translation ru (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fa023e4003503396d5fe46686bb1b06053057a5e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation ro (63%).
    
    116 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd2442e921c4b8b1e8dcbff03b528166f5baa488
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    182 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b275268462272ed1ad6ab57b1048ecc36a27a701
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation pt (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db54854f12f283f7716fab83322105110c087b6f
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation pl (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21fd13eab972d67e86063cff5808d3f1968f5840
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation oc (64%).
    
    118 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8d4c481858006aba2efbdea27b12d60d21aa6b3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation nl (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40eb698ace3aea8d07ac9abf2faa0cb28a95846a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation nb (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 443ed61e42b2a16a64e5a60e5bd56c677f7939c0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation ms (64%).
    
    118 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 628e4ccbd9873d918d4ceda055eb6ac28847a50b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation lt (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5a4e83347b6bfe9216577e6b3bc0e4299ebc761
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:06 2023 +0200

    I18n: Update translation ko (98%).
    
    182 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f044fffe0cc31966b8aa9acd85b2e68f4a343661
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation kk (98%).
    
    182 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 179969d72bfcbd50934102cd6e39642e3a7e7444
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation ja (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d19c0a5e4b3e9d71e6822887391b15d326a2b30b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation it (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3edb2dc0ec504b67f71a9883d03ae1d7fb098c11
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation is (61%).
    
    114 translated messages, 70 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ee7d959a3fda4ee820704fc93b1f86b34cc8364
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation ie (64%).
    
    119 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c780e45bab984c22f8731c61ce1997a9bed8eea9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation id (94%).
    
    173 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ecf3b594b6ac2f06b2c3a14b959d68dc0c864ba2
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation hye (65%).
    
    120 translated messages, 64 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 993f2f2badb914004e3e919a9b096500946e0892
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation hy_AM (63%).
    
    116 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5b97ded13465b57e061cf85709cfc284cf2817ef
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:05 2023 +0200

    I18n: Update translation hu (76%).
    
    140 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6cca6b6b6306148ff96d83c2b8c0c3d375f396e4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation hr (74%).
    
    137 translated messages, 47 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd246f35507515fe9abc5595fd98cb3bec00d4e0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation he (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e3bf09d2cbe43d52414db7beb79f1afcf0c290e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation gl (92%).
    
    171 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5cac9bcceb03efcc1daf08196cc7d72dad34e336
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation fr (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b08c7d86f463cc92dd00b9ed32b8761102d6f47a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation fi (91%).
    
    168 translated messages, 16 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10129bffc24b882fecf3d9789d678db0cbf9ce03
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation fa_IR (54%).
    
    101 translated messages, 83 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f32d27449f13d08219df1790b1a42693b7f2b874
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation eu (94%).
    
    173 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a302fc8c7580c0d9de37fe45b1d8c76cd89ec13d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:04 2023 +0200

    I18n: Update translation et (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9411a837ac21283ec4bad5a9f639ddb60920a77a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation es (98%).
    
    182 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e84449adebe9f6c064e5e6d32b54a8c69225dbf
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation en_GB (62%).
    
    115 translated messages, 69 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1e48ae9de901a5ac708c9353a5a731bb82f72254
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation en_AU (63%).
    
    116 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a182b81d4b3ef2e4b8d03d1f0c4d2a962f40f220
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation el (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5c15b586f37ef7fabf7fa80f9a269e520586390
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation de (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e91f9d4f33feae8c3da1c1562d9de6039cd83f22
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation da (98%).
    
    182 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 245f5960301d1c7f2f94c4def1f0c059266081de
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation cs (95%).
    
    175 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d78385164a4af3e82c70b3aafe566210e797d1a6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:03 2023 +0200

    I18n: Update translation ca (89%).
    
    164 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 561652b5268846a2c1ae7f01e09afc27c47d1ea4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:02 2023 +0200

    I18n: Update translation bg (100%).
    
    184 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76665cb693da1f4099440ea2485add2a7fb6510c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:02 2023 +0200

    I18n: Update translation be (91%).
    
    169 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit be26d753b684a46cf180d6222767b31f96c3f614
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 23 12:48:02 2023 +0200

    I18n: Update translation ar (63%).
    
    116 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d7dec2a32ac084e6846f29927b220895c96850eb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 22 19:38:29 2023 +0200

    build: Use m4_defined min versions and cleanup

commit b5d656c399067c89ffa0a1f2176ad39f81df9df7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 22 19:28:32 2023 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 1696e6600f375d1c4c71d59f37ff8bbfba28287e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 22 19:23:35 2023 +0200

    build: Switch from intltool to gettext
    
    Related: xfce/xfce4-dev-tools#41

commit 1d62cd37f8ff9ba0fadbcec92336005ee847c0a8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 22 00:47:33 2023 +0200

    I18n: Update translation sv (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5635ccd6a6b87a4dfd680663a6fc82db013533b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 22 00:47:33 2023 +0200

    I18n: Update translation nb (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 533d7006d09d1dee39a2ae78df07e371695dc839
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 21 00:47:50 2023 +0200

    I18n: Update translation sr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d37d5b85fc4100b9b98a034feb8731d1664dac4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 01:14:37 2023 +0200

    I18n: Update translation pt (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75d280f245f387cc84a09ecbf5dd6f89a138a53f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 01:14:37 2023 +0200

    I18n: Update translation lt (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fad34790e65534345e39812db4bd3c0e881dd3b3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 19 01:14:37 2023 +0200

    I18n: Update translation de (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38987b929b2d641be6666b3151724c26f60be030
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 00:47:33 2023 +0200

    I18n: Update translation ja (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4ef3418057529abc187571a09838c087a3cc7e62
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 00:47:33 2023 +0200

    I18n: Update translation de (99%).
    
    424 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f02be7888fa9447654a3a58a6c1ab1f91df2fb98
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f54c8090df72ceb5ecf44d153a6421cd6408fffa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation zh_CN (98%).
    
    421 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d0e875a0b95c9b0868e285e4d75e0da9bb91443
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation uk (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef6b074b2469d48cd27ad313d5f32c7c1b6b3fd2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation ug (50%).
    
    215 translated messages, 213 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9b13a46c70b077e33c52a24dac38138e2d77a138
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation tr (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2b644fe2b6cd4a3dd48550f2107bb12873be96d5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation th (93%).
    
    399 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 979dd96ce7e64e0fe57017b61cf2e0f7e69dbdf3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation sv (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10c5205d8b5400f4561ec5196bc57a6060ad4553
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:20 2023 +0200

    I18n: Update translation sr (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17c7b70073dae33505ea59040f8b59fee33fd775
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation sq (98%).
    
    422 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 358e6eea23f38a710d39748b076d4ef5d5c3115f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation sl (98%).
    
    421 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f547353dd694382e1e21c0e349187935a2fee695
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation sk (93%).
    
    399 translated messages, 29 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b2dec7626738aec42a70ec6702c5f0111ac8f2fa
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation ru (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c02d9181185d532034dec774a3038c21433923ef
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation ro (53%).
    
    230 translated messages, 198 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4b02756257c5d870f55583fba042f2ceab17974
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation pt_BR (98%).
    
    421 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01c1cb03e69bfaddee3eead03eb40575f1e11db6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation pt (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb1d8b800017249333a310007eb40be2365308fd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation pl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10f2c70d45eb246e665c84c0ffdc075890a029ca
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:19 2023 +0200

    I18n: Update translation oc (58%).
    
    250 translated messages, 178 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a8661fdbadb9d8ab737d679f3ffc633da23cdaf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation nl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0cabdb5de44c6d8be7d12b82b15b545623275a75
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation nb (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44dd760034665cb3db3085308027d78391dd2868
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation ms (66%).
    
    283 translated messages, 145 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af133bcecb301e1d2c7bb7e10991e7002ac30429
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation lt (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 409de1e7e65684d079ba008993ab96fe43be31f6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation ko (98%).
    
    421 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b33ccd3e20753f0130379b5f6a122933b679335e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation kk (98%).
    
    421 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c72193d2ff8b0c4033f451a965c2a0f87779cbc7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation ja (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b43394189f28403af3d162f7f8d90f2e597a520
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:18 2023 +0200

    I18n: Update translation it (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b97b4294c25638852c84bb37345d7afbcac0863f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation is (64%).
    
    278 translated messages, 150 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7f29aca05ce20d8e518f0f0a91bb8b18ab933a3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation ie (66%).
    
    285 translated messages, 143 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a13213ec7036977f15e9ccf94af2bb67d544189
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation id (94%).
    
    404 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18c7d75248721da66b1ba2bb358b7696c02a44ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation hye (66%).
    
    285 translated messages, 143 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c50d6d92a62b64a24cb2cef0d42c96d789b0fdeb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation hy_AM (65%).
    
    280 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7821b3be12c3cb37c39d53fefd9c27565fe86b77
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation hu (78%).
    
    334 translated messages, 94 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf29b3ec6b75c182da036409ae4b1de3ca44526e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation hr (75%).
    
    323 translated messages, 105 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e4ee80cc8d2c85ac8879009b62204d1e60c7eb9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:17 2023 +0200

    I18n: Update translation he (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c0a82cf41c2750806a450e1db1c73cba9536ddf
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation gl (93%).
    
    401 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f4e71786cadd01b05201734afd259d3e4718bb23
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation fr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0739cb4b40e7ea91c16eb7de413629f65be79935
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation fi (94%).
    
    403 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 271d31465a0fe14468ae405c9063b4efe5f865ae
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation eu (95%).
    
    408 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 254c6ff62623a0f9aadea3485743729a22ec363a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation et (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 14b25ad078a32bca519fb8513c2c2d58378b5513
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation es (98%).
    
    421 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1082417d5c3d021565a509d30433cc261228e5a4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation en_GB (65%).
    
    279 translated messages, 149 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 392eed8489c7a4c36542e2088702012e0e09d1ee
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:16 2023 +0200

    I18n: Update translation en_AU (65%).
    
    281 translated messages, 147 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4fca9ef2184ec775764e31b6bc81b17ce87290ba
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation el (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92599304296243b3e72b4746d6e2b0f9a4cb39db
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation de (98%).
    
    423 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9087cf1ecc97de7529251f4f240ae583582e63d3
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation da (98%).
    
    421 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c468a8674c63aba2a7a3a12ae68994a6f13bb132
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation cs (96%).
    
    413 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6cdf7166bcaa8e37fc02006dbe36535c858f28b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation ca (85%).
    
    364 translated messages, 64 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab280f145d9e3a67e137c5a390dda9f7fcae6c32
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation bg (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a627fd8b9346c1f9196c920d4fff3a755377aaf5
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation be (89%).
    
    384 translated messages, 44 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4c5947709182fd633886ba4db5a54d4f8ec4389
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 12:48:15 2023 +0200

    I18n: Update translation ar (65%).
    
    280 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 194808af605ed579f79b89957506940543ec409c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 17 00:46:59 2023 +0200

    I18n: Update translation fr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6bb31057972a6593d0d55afa53df11b80c68381a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 16 21:07:44 2023 +0200

    menubar: Improve some strings

commit 75e2983bc7fe1564a8105142b57a91fedac7f11b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 16 19:59:32 2023 +0200

    search: Use consistent naming
    
    Related: !125

commit 0ea1ca1d9318292c28183c30843dec59423238a3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 15 23:31:52 2023 +0200

    history: Properly restore multi-window session
    
    A bug that has existed since the feature was implemented. When several
    windows are open and the active window at exit time contains only one
    tab, this window is not correctly restored. The tab it contains
    overwrites the last tab of the previous window instead.
    
    Fixes: af9572ea8a7b66c79db2c86b3e002d0d4218b96b
    Related: !108

commit fc0ce1c186994f160472daf9114fc56481bf614e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 15 23:25:51 2023 +0200

    Restore opening mode only when it was overridden from the command line
    
    This caused at least a regression when restoring the previous session,
    where the opening mode must remain at "mixed" throughout the
    restoration.
    
    Fixes: 2c37581b7b062c09d687ca825b839ee25ed86bd5

commit a190dab713edf1da426376c9a495a72de768cda7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 9 12:48:40 2023 +0200

    I18n: Update translation tr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94a1ce08c41f32d46932ed8faa53ad095aef454f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 8 12:48:25 2023 +0200

    I18n: Update translation en_GB (65%).
    
    281 translated messages, 147 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbc90eef95a16ae84d4c1fb5344b3016331a5440
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 5 00:54:20 2023 +0200

    I18n: Update translation et (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd7be3ceed531ddcd3b1a370a88c939f7f6eea3d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 3 12:49:57 2023 +0200

    I18n: Update translation fr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a73b45e0a4f4c2f0deabb2cdec48422a0d1f60a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 3 12:49:57 2023 +0200

    I18n: Update translation el (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ccc7cb7db0bd7d8ff6146997e89a79eceddbc1b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 1 12:49:54 2023 +0200

    I18n: Update translation ru (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2495179423b52c9d83d397bf4f25db835ac0c7e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 31 00:47:21 2023 +0200

    I18n: Update translation el (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83e8ebbf56ec74b6f2010f7913ce7281d6e08e4f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 30 00:47:25 2023 +0200

    I18n: Update translation el (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39b1829f1f50755d17469cfee6422f44ae917c02
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:47:47 2023 +0100

    I18n: Update translation nb (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2568a1b6e1fbb867fba618e9700a1921bd59f5e9
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:47:47 2023 +0100

    I18n: Update translation he (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a36293d1db15e54e927564c1668b7907ae550ed
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:47:47 2023 +0100

    I18n: Update translation fr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 514bd820f4bd425aea21fe00e9d257b53900b2b4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 25 00:47:22 2023 +0100

    I18n: Update translation sv (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9bdee6cc9e884ca3278e504784c36d3d5cb19926
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 12:48:54 2023 +0100

    I18n: Update translation de (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4319a7836b1b142f1de43a862c84441aabf5d80a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 12:48:53 2023 +0100

    I18n: Update translation bg (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c85f4432054744f5e122fef65aa69e4ca2d902a6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:47:13 2023 +0100

    I18n: Update translation sr (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0548656c9ee90daefb9f7bff57e525f41f16f842
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:47:13 2023 +0100

    I18n: Update translation pt (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 97c8c979faf5d1908ac86e3b739854bbaa7b7103
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:47:13 2023 +0100

    I18n: Update translation de (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 659e5ee19a24a412e89b0586fdd9792dc792538f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:18 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fefcda364468796b1f7edcb76f75307b9b1e0aa7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 359779d55efac5a12a83790836c798603d66dca0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation tr (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1f3c26d7b30bb47eebea1002fd33a1e8814c8c3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation th (94%).
    
    404 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d991c665ae4561feba6a4be9fd5615227428c4b6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation sv (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45bfbb7d41b4fd22fb897d3d114590119b954847
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation sr (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4049c30ac4b2032655895e09a18dae56d877b96c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation sq (99%).
    
    427 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5ff244ee56e441940465f297b6caf6e33edadd3b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation sl (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit feea011b56e2b79bf7c73932d8e6bd4a4f4a10f9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation sk (93%).
    
    402 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 86abdcc21dbc87ddb1b1908b9706f3c8621bd493
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:17 2023 +0100

    I18n: Update translation ru (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e020999beed1dfd5b2e63959a1228f45da8a355b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation pt_BR (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20e05c1a9da7d9a8373a4568e7bf67e0ee5ee329
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation pt (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 092017b45e1a0f0eccd1381cd6e98e5644ff852f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation pl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b99a61176086d7f42acfa529b6aefc5036417a74
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation nl (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd57bacf894965e895bdbe3ba2cb9ae21144cfb0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation nb (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8ea503832cefb4d963efb367ad1801fc0a505f27
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation ms (66%).
    
    285 translated messages, 143 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f049d35516e788e47b15d112954bae847b69e7aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation lt (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8a46fd495cf5b8aa30ac3a9ec47b01fed3922299
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:16 2023 +0100

    I18n: Update translation ko (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37cb8f28ebdc27307ed9aaf0b3c5720a4502b625
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation kk (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 51647c22bde25ce1125af666c4d307f0c253e879
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation ja (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c25d830e1d12d266372eefbaf49b5e2d9d9af3b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation it (100%).
    
    428 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2f235e846b9de468b3ffba2d136531564d0185f2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation ie (67%).
    
    287 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ef5a97bb3e404c4b24b0f8071d46da83d00ce7d1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation id (95%).
    
    409 translated messages, 19 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a88738b5d9c705b56f33747ca8bfdf6a4bb4c35
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation hye (67%).
    
    287 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67cb23d5d2d371e1d500bdddbbdb9780b060d248
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation hu (78%).
    
    337 translated messages, 91 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea8afa301db48e825b8e539aef0e53e0724e1578
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation hr (75%).
    
    325 translated messages, 103 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80238d2e1f91d6627d7f3128ce583b71a1108ba3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:15 2023 +0100

    I18n: Update translation he (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80c08875230e34f5082599505995a63ea019ef97
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation gl (94%).
    
    406 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 800f8f1984e981f1a18872b2f0bb2138cd9f9d84
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation fr (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e1669b3b3f0e460905d44836c9eff7d4422014e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation fi (95%).
    
    408 translated messages, 20 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0127cc25400b86722d1f01ca2bdef9116008e35f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation eu (96%).
    
    413 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f68612ec5928a427b522e96aa59393c3a0d37469
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation et (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9a8f118a7df5f3cad00805715f0ff9430756d41
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation es (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e329b52f0f58f6dd23d5a80c5a07a87619af7b28
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation en_GB (65%).
    
    280 translated messages, 148 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c8e516f0c8268fedcd7eecfb2d618bafd501291
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation el (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8faa307567da1ce9d28a21e9f7aa400ffafccfeb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:14 2023 +0100

    I18n: Update translation de (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 660affc08c05e84cbf00536489250cf7c185dab8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:13 2023 +0100

    I18n: Update translation da (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 165782e3718128cc741444e3bcc6e5ed76526ed5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:13 2023 +0100

    I18n: Update translation cs (97%).
    
    418 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e94772f9a5938b57b8edc6fcca62022b826818c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:13 2023 +0100

    I18n: Update translation ca (85%).
    
    367 translated messages, 61 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f6898d55ae21d87681e278276832484970846fa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:13 2023 +0100

    I18n: Update translation bg (99%).
    
    426 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe0db845515c0df71d323db2ec486261d3e68f58
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 23 12:50:13 2023 +0100

    I18n: Update translation be (90%).
    
    389 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9dae3d1457ab64a05ae586cac985479c7398e295
Author: Abe Wieland <abe.wieland@gmail.com>
Date:   Wed Mar 22 22:18:43 2023 +0000

    Add "X of Y matches" to search bar and replace dialog (Closes #174)

commit fd6c03551346f29ccb62f16c6f1166029dc338e2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 19 20:14:35 2023 +0100

    Add application/x-zerosize to supported mime types (Fixes #194)

commit 2c37581b7b062c09d687ca825b839ee25ed86bd5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 18 13:59:48 2023 +0100

    Apply opening mode also to the open dialog (Fixes #181)

commit 1b8594febd41c7807c05a1401af3d556c30bddd8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 8 00:47:50 2023 +0100

    I18n: Update translation sv (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f75b39dd32486da16d75aed520670440961c61c5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 7 12:49:21 2023 +0100

    I18n: Update translation sl (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ea1abdad87bcb2badd238cc881356832d541541
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Feb 22 20:11:11 2023 +0100

    Properly reconnect signal handler when auto-reload is enabled
    
    It was disconnected when a file in an inactive tab was externally
    modified, and never reconnected when the file became active, so file
    monitoring was broken for this file from there.
    
    Fixes: 93980715aff7c02dd5a096e648465265344c19e8

commit 7e4e6f26a4b656b5afa24d9689b20aac636c2f7c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 15 00:47:47 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b791905897f8d42b9972cd3fa7d4c201528d5a9c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 12 00:47:15 2023 +0100

    I18n: Update translation oc (59%).
    
    252 translated messages, 175 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96d60bac5aab3aa10a466f02fec2b8449862d514
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 9 18:17:18 2023 +0100

    Back to development

commit 1bd1aa27547369621f4e607a931268177484ea42
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 9 18:16:42 2023 +0100

    Updates for release

commit 21680af06b315ce2b68d61b2bbdd2e829e559f2b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 6 00:47:24 2023 +0100

    I18n: Update translation uk (96%).
    
    414 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d66353f0d9a48e8e933a61d0009bec000d427fd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 00:47:44 2023 +0100

    I18n: Update translation el (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bfe00613267aa8f05a94af877792e0be5b43b33
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 3 12:48:25 2023 +0100

    I18n: Update translation el (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 552b90b74769652c1267d9cb1d217d2d5dbad013
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 00:47:22 2023 +0100

    I18n: Update translation uk (96%).
    
    414 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a56739a7468230cf290c76025359e6f73e6556ba
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 31 22:10:00 2023 +0100

    prefs: Fix non focusable spin buttons
    
    Fixes: 23720274928c612567bcaf87d35cd104b9eca081

commit c4070b45ba6fa902145fda371e9ceec5a85a7260
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 31 21:41:11 2023 +0100

    prefs: Add missing property

commit 23720274928c612567bcaf87d35cd104b9eca081
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 31 19:33:25 2023 +0100

    cleanup: prefs: Reduce the diff from what Glade 3.40.0 would do

commit cbd4a365f6a2ab3d974c70a3b876602f14c73ba1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jan 30 00:10:19 2023 +0100

    cleanup: Use G_DECLARE_FINAL_TYPE

commit 23163fc813083ac9f9e1fcad91a7047d955de6d2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Jan 26 15:32:20 2023 +0100

    cleanup: Remove dead code

commit 778219914b3c25d48973f0031d8b8b6d45882e14
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 24 18:46:10 2023 +0100

    Keep saved state in memory to track actual modification state
    
    This is implemented in a simple way, at the cost of a duplication of the
    buffer content in memory (plus a second copy at string comparison time,
    see comment in mousepad_file_buffer_changed() for more details). For a
    simple graphical text editor, by nature not very suitable for editing
    large files, this does not seem to be a problem. This can always be
    optimized later on though, this first version seeks to be functionally
    correct first.
    
    Related: #170, !123

commit 5de517d2521470a9d0f947b531b1a9c08294e9c1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 24 18:24:49 2023 +0100

    Clear undo action list in case of unbuffered modification

commit 5df27b52df85eef04f6f2783836dfe7922a2d6e0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 24 18:20:43 2023 +0100

    Set file properties only for actual changes

commit cc1a311711e6558177e1400163372d9f86c2d42d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jan 24 18:10:52 2023 +0100

    Emit "encoding-changed" after setting BOM if needed

commit d1de14737337154f6061db3016fd64e471322490
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jan 22 18:42:12 2023 +0100

    Update action states on reload
    
    At least "document.line-ending", "document.write-unicode-bom" and
    "document.filetype" were not properly updated.

commit f893464856b72f1efc6d0c3714541f9ebbaad3d7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jan 11 14:15:18 2023 +0100

    Mark document as modified if line ending actually changes (Fixes #187)

commit 80e17d63b6a9cbbd7988b53ff98c3093f26ff282
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 27 19:15:01 2022 +0100

    cleanup: Use consistent naming and avoid duplicated code

commit d6088acb4d27e06c3906e7f10f58343d8833bd38
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Dec 27 19:06:47 2022 +0100

    Do not show the menubar on Alt key release if focus is lost
    
    Fixes: #185
    Related: !42

commit 2bbbe1f764c78f797ae93699cfa0752137cd914e
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 19 12:48:39 2022 +0100

    I18n: Update translation ko (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcf0afdd84140f02b14aa6d637e788edd7e5eb4f
Author: Elliot <cheeseeboi@mailo.com>
Date:   Sat Dec 17 18:15:07 2022 +0000

    Add "match whole word" toggle to search toolbar
    
    Closes: #180
    MR: !124

commit ac73d6626d191651cf5b0013d022001060b353bf
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Dec 16 12:22:46 2022 +0100

    build: Let xdt-depends.m4 macros set GLib macros
    
    Bump also GLib to 2.56 so G_LOG_USE_STRUCTURED can be set: see
    https://gitlab.xfce.org/xfce/xfce4-dev-tools/-/merge_requests/68

commit b2013f52338769d13fd758da4ecd87c478964fd4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Dec 15 16:46:02 2022 +0100

    flatpak: Updates from Flathub

commit 4fdc465782b67282a8bd9e3ce7982d86a07f48dc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 14 00:47:19 2022 +0100

    I18n: Update translation pt_BR (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bd6affa727ce8986484ccc73a136e43eddffe2d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 12:48:34 2022 +0100

    I18n: Update translation lt (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20164a471ab873e3b7e5cef999c95f6e7e67c38f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 5 12:48:55 2022 +0100

    I18n: Update translation hu (79%).
    
    338 translated messages, 89 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8164533b9b7c2bf54ab9a20da182430daa26fc90
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 4 00:48:18 2022 +0100

    I18n: Update translation pl (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7be392b54106ca956e052d40cfe6e5a365a52dc4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 3 00:47:29 2022 +0100

    I18n: Update translation kk (100%).
    
    427 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fffb7e5bf74a119a9f00e9f5509f9783f5d7d6fa
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 2 00:47:23 2022 +0100

    I18n: Update translation kk (94%).
    
    403 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ef1082035800d557b0a24955efedec636ac7437
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 7 00:47:28 2022 +0100

    I18n: Update translation kk (74%).
    
    316 translated messages, 111 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 109d220f75caa5dc32e3b3bf54d1f1101838c2e8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Nov 6 22:49:03 2022 +0100

    plugins: Do not resize unnecessarily the prefs dialog on Wayland
    
    A run-time check is needed as well as a compile-time check.
    
    Fixes: 63b3d92f44c62f9b001cf5a89e1462b588d1fe95
    Related: !92

commit 1ba54d3816fc5e2f328b6b2811ef0f4752380f86
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 6 00:47:04 2022 +0100

    I18n: Update translation kk (71%).
    
    305 translated messages, 122 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40b178a553796aedb57f8666210c0a3c5be9c71e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 29 00:47:27 2022 +0200

    I18n: Update translation oc (57%).
    
    244 translated messages, 183 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5fec2bbddc6a21d0d6db659a433926def9f23ba0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 28 00:47:18 2022 +0200

    I18n: Update translation oc (56%).
    
    241 translated messages, 186 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d84beb9e3ac1cf5bf9bff2c7284aebb5ee647ec4
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Sep 14 16:32:16 2022 +0200

    Initialize static variable only once
    
    This breaks "Show menubar temporarily when hidden" when several windows
    are open, since signal disconnection by data no longer works as
    intended.
    
    Related: !42

commit 48bd0f234f218ec222d5e27d47dce5b360e81ba9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 13 00:51:13 2022 +0200

    I18n: Update translation lt (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de2124a268d59e3f4f9eb8c4e5dad7c924133f98
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 28 12:50:36 2022 +0200

    I18n: Update translation cs (98%).
    
    419 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7257b74dbe6193e981b208b21a5e5efa76a69b6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 21 12:50:03 2022 +0200

    I18n: Update translation nl (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25ea5de3b83112a3cac257eb2751927109e9aedb
Author: Behzad A <behzad.a_ir@hotmail.com>
Date:   Thu Jul 21 00:49:41 2022 +0200

    I18n: Update translation fa_IR (57%).
    
    244 translated messages, 183 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3da73e56aa6af00d546be8a0742f867678d71647
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 16 12:50:34 2022 +0200

    I18n: Update translation ko (91%).
    
    390 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3e75a43410ebedad25ebbd74d7b3aaa99582566
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 12 12:50:54 2022 +0200

    I18n: Update translation ko (90%).
    
    385 translated messages, 42 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6d11896267611aab677c5c9a1310add941122dc
Author: Mark Trompell <mark@marktrompell.de>
Date:   Mon Jul 11 12:50:28 2022 +0200

    I18n: Update translation de (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee8c1f9fbee4f0b830dcd182affa77f4eb776f49
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jul 10 11:01:09 2022 +0200

    prefs-dialog: Improve history widget alignment (Fixes #173)

commit 060d68a392c63bad90c7946b0f709d16e3186d38
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jul 9 20:49:13 2022 +0200

    Back to development

commit 60d0442facbb3cd188ab0360ddba00e547711ac0
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jul 9 20:48:31 2022 +0200

    Updates for release

commit b211455084ce2ff755bd3f7974a2151cdcc1b4e2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jul 2 20:15:32 2022 +0200

    session-restore: Manage autosave ids through a GList
    
    Bitwise shifts are convenient and inexpensive but obviously too limited
    in this case, and integer overflow can be difficult to spot.
    
    Fixes: #165
    Related: !109

commit b619bc5d7ed3135ddad180a9ee9ee6ee1cc955df
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 1 12:50:17 2022 +0200

    I18n: Update translation tr (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1b170e2ecf0b920835130f170302f29193f9ab0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 26 00:49:30 2022 +0200

    I18n: Update translation el (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cc2f500df5e77990f07880b8fcd059fd466fcfa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jun 13 10:42:33 2022 +0200

    Honor global "gtk-menu-images" setting for icon visibility
    
    It is deprecated, but just as much as GtkImageMenuItem whose style is
    reproduced here, and Xfce still uses it. It was not honored since
    Mousepad 0.5.0 and the switch to GMenu, and was not restored in !77.

commit 2c7a99693e7e9bd3240adfcb110ffdf442e86d54
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Jun 13 07:38:38 2022 +0200

    search: Do not select first combo box entry when list does not change
    
    Regression introduced in ea239c3f7e3b75cc75470576c6afbcafc157a302 and
    19ce10e75b43f406783180f72f0d28a06ac2c470.
    
    This causes a problem when replacing with an empty string, by then
    selecting the first entry in the replacement list, thus preventing
    replacing again with an empty string. It also selects the first entry in
    the search list when searching for an empty string, which is less
    annoying but still a bug.
    
    More generally, there is no reason to re-select the first entry if the
    list has not changed.
    
    Related: !119

commit b1e4ba9a2989b90c1b97f4dba65ce6e81af8a7ad
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 12 19:27:27 2022 +0200

    Fix encoding conversion when saving
    
    This must obviously be done after string manipulations assuming that the
    null character is an end delimiter.
    
    Regression introduced in bb513fcf0d20917f60e0d2b87577d462f3de05b9.
    
    Related: !69

commit 1bc0f6a563317d86014d072d6a5e3f21525ea6b2
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 12 18:08:47 2022 +0200

    Fix encoding conversion when opening
    
    Regression introduced in dca3de7e7b4daaa81e50f27a8191f96d165db056.
    
    There can obviously be null bytes here, and `g_strdup()`, as its name
    suggests, is for strings.
    
    Fixes: #172
    Related: !64

commit 39d5a668f1fbc37ef45353cb788e124c269c0305
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 12 19:37:02 2022 +0200

    Update charset when a byte order mark is detected
    
    Regression introduced in bb513fcf0d20917f60e0d2b87577d462f3de05b9.
    
    Helps: #172
    Related: !69

commit 6c2fb4834c319cf2525086d34d475042a16486ad
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 13 00:49:38 2022 +0200

    I18n: Update translation el (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5da1f87aa6888795bfe6dbb23f92f0f3da93a30
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Jun 7 19:52:30 2022 +0200

    cleanup: Be consistent in the naming of signal handlers

commit cff41b6044f589d3648d52b2857c44902097fbe5
Author: Justin Tracey <j2tracey@gmail.com>
Date:   Sat Jun 4 02:39:28 2022 -0400

    Consider unnamed files unchanged when empty
    
    Fixes: #170
    MR: !123

commit 9828bc3bab7b0c0c1b102fcd6053b37062dc41c3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Jun 5 13:04:13 2022 +0200

    tests: Add plugin settings to the list

commit 6ccf224a31975f20505ab9b55d33429773e30413
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri May 13 18:29:59 2022 +0200

    build: Fix intltool lock file problem during make distcheck
    
    See https://mail.xfce.org/pipermail/xfce4-dev/2022-May/032915.html

commit 23043992d14d9f304a2bb84ef81d2e5c27fb9355
Author: nonviotale <nonviotale@gmail.com>
Date:   Sun May 1 12:51:59 2022 +0200

    I18n: Update translation el (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0858eadd2ff4729b599b34a9f14c96dee6fc00f7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 30 12:51:50 2022 +0200

    I18n: Update translation el (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f84cb5368e013f89f35257586ae38889c9bbe54c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 26 00:49:56 2022 +0200

    I18n: Update translation he (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 209d0b95d98372b5a64499c3005e4403d436bcae
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Apr 21 09:42:40 2022 +0200

    Fix a memory leak in menu item realignment
    
    The absence of the "_swapped" suffix was an oversight (which in this
    case had no directly visible consequence), but the use of
    `gtk_widget_destroy()` was a mistake: it does not dereference an object
    by itself.
    
    Fixes: #164

commit 02d24b7f12072ef9dd60ad76541e70a3d874af07
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 17 00:50:21 2022 +0200

    I18n: Update translation sr (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bff32f4f942857f41467fe858c414f52a06f374a
Author: Olesya Gerasimenko <gammaray@basealt.ru>
Date:   Sat Apr 9 00:49:42 2022 +0200

    I18n: Update translation ru (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d082167b0b81c72e66c10964eec9e13609a57b9
Author: Olesya Gerasimenko <gammaray@basealt.ru>
Date:   Fri Apr 8 00:49:30 2022 +0200

    I18n: Update translation ru (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c460d7dd497ba2c05cc4d5a22913f56b9f8850bc
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Apr 7 00:50:03 2022 +0200

    I18n: Update translation uk (90%).
    
    388 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd49507570fd6574592e183285a270583f070a9a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 7 00:50:03 2022 +0200

    I18n: Update translation ru (98%).
    
    420 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f619f0acc7b9981efbea2e7757b2935991d45d49
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 7 00:50:03 2022 +0200

    I18n: Update translation fi (95%).
    
    409 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50b96b24818caa22bbfd53bf31d051e0efe8123b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 6 00:50:06 2022 +0200

    I18n: Update translation sv (99%).
    
    423 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eaffd109776d18b32d19812d88e0e912503d885c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 5 00:51:05 2022 +0200

    I18n: Update translation hu (68%).
    
    292 translated messages, 135 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a9eb1756b023fd3c422bf24353725cb33d6bdd44
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Apr 2 18:36:17 2022 +0200

    flatpak: Add Libxfce4ui dependency for Shortcuts plugin

commit ab469b1bb9d7c41aea1ecceaccc23d35d31b1369
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Apr 1 15:47:21 2022 +0200

    Back to development

commit 5356aea027df58ab5bd831e79744c934b98c9612
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Apr 1 15:46:13 2022 +0200

    Updates for release

commit 5f1b72570b24c90ab4aba9d008b5b48c9cb72536
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 12:51:03 2022 +0200

    I18n: Update translation zh_CN (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 895fe3e2650fa37021a10f89c44d6b7489245f7e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 00:49:52 2022 +0200

    I18n: Update translation tr (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62f9365725e086c653bce3c9ea928df6b9bc3a4c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 1 00:49:52 2022 +0200

    I18n: Update translation he (98%).
    
    420 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2851d29f0f9b181ea86b8e1429ac53089a5ea11
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 26 18:32:43 2022 +0100

    close-button: Change icon when hovering if document is modified
    
    Ends !122.

commit 706bcf065578bc135986e350f6b093109f7e6dad
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 26 18:29:52 2022 +0100

    close-button: Change icon when document is modified

commit d93e51e40f6b2d7184f3feda946ef75d607bd947
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 26 18:19:42 2022 +0100

    document: Rename `label_color()` to `style_label()`

commit a71e0aabc5a82f6ddd54a84608e8d1422a1e21fe
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 26 18:14:50 2022 +0100

    document: Remove label color change when modified
    
    Starts !122.

commit 00a17593f2646ff6935ffb5eca7d0d43761cb0d2
Author: Martin Srebotnjak <miles@filmsi.net>
Date:   Sun Mar 27 00:49:43 2022 +0100

    I18n: Update translation sl (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ce91af505dc25b207e3e2257b0176e2ba58acd5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 25 12:50:37 2022 +0100

    I18n: Update translation pt_BR (97%).
    
    415 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 540059d3cc91e6924c2981a8bd4cef2e3426cc56
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 25 11:13:12 2022 +0100

    Add mousepad styleclass for easier theming
    
    To be used in themes e.g. like this:
    .mousepad { color: red; }
    
    Closes #33.

commit f35746b25480c56edf867462cc103bbf976b864b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 24 12:51:16 2022 +0100

    I18n: Update translation sv (98%).
    
    422 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45df5ffa2851346c03a910532aedf0e855be795b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 21 12:50:23 2022 +0100

    I18n: Update translation sk (94%).
    
    403 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c524f80d4eca7f3da57c2cf7b4c7aa7c143e13a0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 21 12:50:23 2022 +0100

    I18n: Update translation et (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2bc111b493a3260fe06812a6c7380416dd738f63
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 20 00:49:52 2022 +0100

    I18n: Update translation fr (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 558ebce6cfca4fa77f26efa9cd75e4abdb7e3f07
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 20 00:49:52 2022 +0100

    I18n: Update translation es (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7664b6d133a683cbb870a05a465b83feecb6d26b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 20 00:49:52 2022 +0100

    I18n: Update translation da (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11d8065680676346cc540fa9c2f3ab2878b8f9df
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 12:51:15 2022 +0100

    I18n: Update translation sv (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a0df69ef808b66131a29719c63c89a663c1892a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:49:44 2022 +0100

    I18n: Update translation nb (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e573946c82d3034ca611e1a16ebf8ff04a34347
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 17 23:11:50 2022 +0100

    Test plugin: Sanitize memory management of sources

commit 5cfeaa0c78e8d215d86ace910e37f7e5898182dd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 17 22:56:49 2022 +0100

    Honor GTK_CSD
    
    Related to !97.

commit 7d433785dc63461886ac5d380adb1f62fb43dee7
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Mar 17 12:50:43 2022 +0100

    Shortcuts plugin: Specify NULL to have no section title
    
    An oversight in !121: since xfce/libxfce4ui!61 it is possible to specify
    NULL instead of an empty string to avoid having a section title in a
    shortcuts editor. This is more conventional and avoids duplicating a
    string internally.

commit 2f910f4405a760ee0a79389f6dfe4861feacbffe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:50:54 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3402a1ab011b53325102cb445aebf3096a72ec05
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:50:54 2022 +0100

    I18n: Update translation de (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2eb296a07016e8377dc13f65d56e7e1065266b30
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 12:50:53 2022 +0100

    I18n: Update translation bg (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d54043cc7b7d4876ea1960f66d246300fe8aac44
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:35 2022 +0100

    I18n: Update translation zh_TW (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fe248855275b0dc3863b8214a7f73414f387bd6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:34 2022 +0100

    I18n: Update translation zh_CN (97%).
    
    417 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87fb6b7df86a4718048aedb5614df645db2e1aac
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Mar 17 00:51:34 2022 +0100

    I18n: Update translation uk (89%).
    
    383 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d4e232330c7c615d6e6ae4c66ef6373c134208f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:34 2022 +0100

    I18n: Update translation tr (97%).
    
    417 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d90c8267c15a6492d3631564f52dc55a8df2decb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:34 2022 +0100

    I18n: Update translation th (94%).
    
    405 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 689662ddf4dff4ec9aa72dee361c96c350e761fe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:34 2022 +0100

    I18n: Update translation sv (96%).
    
    414 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b2a71cf55459e375d75335177cc067531eb74fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:34 2022 +0100

    I18n: Update translation sr (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d46e207eedcf0e56da5b7edae991c469ce0c09ed
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:33 2022 +0100

    I18n: Update translation sq (99%).
    
    426 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c6eee799dd6ce277307ef3897e3ced2394c3c3f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:33 2022 +0100

    I18n: Update translation sl (96%).
    
    410 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 878bf91db7ac39c9f9105921cdc738e6e56f9aea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:33 2022 +0100

    I18n: Update translation sk (92%).
    
    394 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f24dbc72a41f419fc0255c2c241a3b18d7f8c5c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:33 2022 +0100

    I18n: Update translation ru (97%).
    
    416 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10b48d206cc89dacedff92ba849b6c3b1c59bebb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:33 2022 +0100

    I18n: Update translation pt (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62c113902885635c93f7aed2f1139e4bdd54d783
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:33 2022 +0100

    I18n: Update translation pt_BR (97%).
    
    415 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 503e396f434cc8b3efc5804b4fa60f365192737d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:33 2022 +0100

    I18n: Update translation pl (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96923a6ab82c8608871b38e95a3deb41d969923b
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Thu Mar 17 00:51:32 2022 +0100

    I18n: Update translation oc (56%).
    
    240 translated messages, 187 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a185a8ecaf3fecf5a5f162ef4efb15b98c1030f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:32 2022 +0100

    I18n: Update translation nl (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aeb1cee41234e407a1f4ff2f2658830c50241239
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:32 2022 +0100

    I18n: Update translation nb (97%).
    
    417 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 792fe23a9d2e6137cf28eb99c2d0b21c510b363b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:32 2022 +0100

    I18n: Update translation ms (66%).
    
    286 translated messages, 141 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23247c8ce73f84549916a8635ee2f83af205958f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:32 2022 +0100

    I18n: Update translation lt (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ee54c78391f82bae935c94c6b98c6c9f0afad9f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:32 2022 +0100

    I18n: Update translation ko (83%).
    
    358 translated messages, 69 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5867af8edcf3e3ea4fa2883adb28655fb67f25ca
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:32 2022 +0100

    I18n: Update translation ja (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fd5e17231d4b38ca6a66e5a2022975b9ea974e6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:31 2022 +0100

    I18n: Update translation it (100%).
    
    427 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f252c228bff77187c8d76e0f5d213494608ab65e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:31 2022 +0100

    I18n: Update translation ie (67%).
    
    288 translated messages, 139 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 796cb0ca560fb27961e254288eeba240e373372e
Author: Faisal Rachmadin <frachmadin@gmail.com>
Date:   Thu Mar 17 00:51:31 2022 +0100

    I18n: Update translation id (96%).
    
    410 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b635feb413bfa2cf7bfea9d2cad9db351802598d
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Thu Mar 17 00:51:31 2022 +0100

    I18n: Update translation hye (67%).
    
    288 translated messages, 139 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a2d0f888868acc61db32e0351abe60f592bc61d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:31 2022 +0100

    I18n: Update translation hu (67%).
    
    287 translated messages, 140 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d4b9591cb6797e97dd6dc720aca5b755bb52821
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:31 2022 +0100

    I18n: Update translation hr (76%).
    
    326 translated messages, 101 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 135824e1aefbc6817135f37e8024a76d8ed550a8
Author: Omer I.S <omeritzicschwartz@gmail.com>
Date:   Thu Mar 17 00:51:31 2022 +0100

    I18n: Update translation he (96%).
    
    410 translated messages, 17 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 091b6cb53877807d5cb4ee32235487be917f91c2
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Thu Mar 17 00:51:30 2022 +0100

    I18n: Update translation gl (95%).
    
    407 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1535c172c6050a2c0d53c8084dac6e766fd6d7c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:30 2022 +0100

    I18n: Update translation fr (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3bbd3d0a7b8bf57b1bc0f3236226910dbc6e0515
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:30 2022 +0100

    I18n: Update translation fi (71%).
    
    307 translated messages, 120 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f284116558cd411c54ff805d92d4860567e6e50
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:30 2022 +0100

    I18n: Update translation eu (96%).
    
    414 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c99734a9254fe562ab811f7518a66519f700786c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:30 2022 +0100

    I18n: Update translation et (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7265cd4b903d312891a493546f876a8721ea7b1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:30 2022 +0100

    I18n: Update translation es (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e13a0b7ba7b2944b4df4b95dab78daf5467ac987
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Thu Mar 17 00:51:30 2022 +0100

    I18n: Update translation el (92%).
    
    397 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 384a4ad9f849eb1a7c328c066bff3913608d0c8f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:29 2022 +0100

    I18n: Update translation de (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec802684731a2ca6287c493b684668b2981f295c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:29 2022 +0100

    I18n: Update translation da (98%).
    
    421 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0e82360f3091402b18fda63af7b2230dc4a34b2
Author: Stanislav Horáček <stanislav.horacek@gmail.com>
Date:   Thu Mar 17 00:51:29 2022 +0100

    I18n: Update translation cs (91%).
    
    391 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a9bf2cd04f2a2ebedeb09f28fe73509ccf96a4c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:29 2022 +0100

    I18n: Update translation ca (86%).
    
    368 translated messages, 59 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cb4e32ae711b3fdb530468b9a27fa2a6e014f506
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:29 2022 +0100

    I18n: Update translation bg (97%).
    
    418 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3452372e55d7ab72d8bf48a043c7b7c0ecb4f6ce
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 17 00:51:29 2022 +0100

    I18n: Update translation be (91%).
    
    390 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f3118b5c7292e8b6750b7c29a505337907ed248
Author: clmmbs <msreywel@hotmail.com>
Date:   Thu Mar 17 00:51:29 2022 +0100

    I18n: Update translation ar (66%).
    
    282 translated messages, 145 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15d49f5ac21b1c02ab474221f89d62f910402e1c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Mar 13 23:03:51 2022 +0100

    Shortcuts plugin: Build editor only if necessary when displayed
    
    Ends !121.

commit 2244cccbaf7c002e35c5ce4d92dec6851a625afc
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 21:17:40 2022 +0100

    Shortcuts plugin: Add shortcuts dialog and its menubar entry

commit 1b938702dbcb0264089db7cb669027396d4e9a13
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 21:14:02 2022 +0100

    Shortcuts plugin: Parse miscellaneous shortcuts

commit 98d181e708576961de3926745ca0782338139ab1
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 21:09:03 2022 +0100

    Shortcuts plugin: Parse prefs dialog shortcuts

commit 6c6bb10da8e30c79a661b40206995d6f12539f49
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 20:52:10 2022 +0100

    Shortcuts plugin: Parse menubar shortcuts and add editor as popover

commit 8de8f04ca5e3e73d62f0acb5f79920dd8038b937
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 20:24:27 2022 +0100

    Shortcuts plugin: Add skeleton

commit e9670e80593e30986925aa9579ce7d88f934605d
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 20:09:29 2022 +0100

    Shortcuts plugin: Preliminary changes to the core application
    
    * Attach default shortcuts to the accel map for future reference.
    * Add a getter for the prefs dialog.
    * Rename TRACE macro to avoid conflicts.
    * Add an id to the "Preferences" section in the menubar.
    
    Starts !121.

commit 777bc3ead1cf4de2eaa07f248f272875d684cfe9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 19:45:05 2022 +0100

    Plugins: Add a skeleton plugin to ease writing of new plugins
    
    Related to !92.

commit e9c67f052c3ecd72d51110b71848c92ac246e722
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 19:37:37 2022 +0100

    Plugins: Add a tooltip to the plugin check box
    
    Related to !92.

commit 63b3d92f44c62f9b001cf5a89e1462b588d1fe95
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 19:30:48 2022 +0100

    Plugins: Resize the prefs dialog so it contains the popover
    
    Necessary with GTK 3 on X11: see
    https://gitlab.gnome.org/GNOME/gtk/-/issues/543
    
    Related to !92.

commit af9c2d704ec042380e255794c66229b95575ad02
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 19:26:29 2022 +0100

    Plugins: Hide prefs button if the setting box is already in use
    
    Related to !92.

commit 8509f8f22518cd0dca9e87cfe605231054f13009
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 11 19:10:37 2022 +0100

    Filter entries from `accels.scm` on non-detailed action name
    
    A small regression introduced in 28c1d325, which prevented specifying
    action names with target.
    
    Related to !59.

commit a15e401e5f8e06c5882e40c789c4a4637da435a3
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Mar 16 00:50:54 2022 +0100

    I18n: Update translation pt (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b00b398579b9056b7c560191c40f9bf27ffa97cf
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Mar 15 00:49:48 2022 +0100

    I18n: Update translation sr (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46225607e86354b0dc7374ca9ec8d711d35b9bc1
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Mar 14 12:51:49 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f78b2e2f99e3ac3a12dbcf75ee28a11742bae85
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 14 12:51:49 2022 +0100

    I18n: Update translation lt (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a7c56e4ab7c78f3ba7cd2fc2939f8da3a7d9bc8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 14 00:49:48 2022 +0100

    I18n: Update translation fr (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f703a5fe24c86bfb472d67cd5401087d6ee4cb52
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Mar 13 12:51:19 2022 +0100

    I18n: Update translation et (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a11c4ff97a3fd35b94aa7f5477462853ae27475
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Mar 13 00:49:35 2022 +0100

    I18n: Update translation nl (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59beb82969a6c1e2964ccc29b3135a448338f82f
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Sun Mar 13 00:49:34 2022 +0100

    I18n: Update translation ja (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 488f92e68df0a74fc3060116aa931f878b092ea5
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Mar 13 00:49:34 2022 +0100

    I18n: Update translation it (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa4be28f4ac1bd3e978956d7fb6e22b0a13ef69d
Author: Ingo Brückl <ib@wupperonline.de>
Date:   Sun Mar 13 00:49:34 2022 +0100

    I18n: Update translation de (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f53321f1630e22dcbe8719028769c8e36851c25b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 12 17:07:23 2022 +0100

    i18n: Check for `bind_textdomain_codeset()`
    
    It is safer, see
    https://www.gnu.org/software/gnulib/manual/html_node/bind_005ftextdomain_005fcodeset.html

commit 223a9a1b036a38ad3c8238edd4c34b88e152af06
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:56 2022 +0100

    I18n: Update translation zh_TW (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dfb634552deff5d0b76c89144956f656fdd8085
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:56 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12aebefcb9b368c30a80c70ba5af0d61fe95f678
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:56 2022 +0100

    I18n: Update translation uk (91%).
    
    382 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d5b0c7aca0939d0b1c44e4eeb17d08426342863
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:56 2022 +0100

    I18n: Update translation ug (52%).
    
    217 translated messages, 200 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5113fb57869ae6df8fc2795a8951a38307c2e777
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:56 2022 +0100

    I18n: Update translation tr (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f566d9f37ca1a987eb67c9223dafafa20f7a50c4
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:55 2022 +0100

    I18n: Update translation th (96%).
    
    404 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71ad9e9c54925366cbe44fcf7831356e6a8a4b2b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:55 2022 +0100

    I18n: Update translation sv (99%).
    
    413 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dc266e386d1c6e5a5d3a1b9a8ea8da071c7772f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:55 2022 +0100

    I18n: Update translation sr (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b52bf4b3f1fa3c4ab58cb9727cf11d6c86dec439
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sat Mar 12 12:50:55 2022 +0100

    I18n: Update translation sq (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5624d8e3d3fb35c8e9203555f03ad5ec5c17fe12
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:55 2022 +0100

    I18n: Update translation sl (98%).
    
    409 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0566c563d8d9c306866697773bb9c2c2dab3f8e
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Mar 12 12:50:55 2022 +0100

    I18n: Update translation sk (94%).
    
    393 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f43beb1c02f5a6b349109a4f51cfe916fa0b870
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 12:50:55 2022 +0100

    I18n: Update translation ru (99%).
    
    415 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e6da552080c770da5f287d2e8e44eb6a274e367
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:54 2022 +0100

    I18n: Update translation ro (55%).
    
    232 translated messages, 185 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a6b7c2e32792fd68997b5424cd90456b4fa4c2d
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:54 2022 +0100

    I18n: Update translation pt (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e46db3dfe124874ff26b577c24202cbfc5257867
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:54 2022 +0100

    I18n: Update translation pt_BR (99%).
    
    414 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4dd98dd4e7e9f2affdbf1bb0dcb9468a21d8a91
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 12:50:54 2022 +0100

    I18n: Update translation pl (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 125a7ec45c2217626e919e10b049ca960ad760c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:54 2022 +0100

    I18n: Update translation oc (57%).
    
    239 translated messages, 178 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c68ad22f621476215fa69b6c88a7a46c1fd8b3ef
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:52 2022 +0100

    I18n: Update translation nl (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ba794d6f05a5d85dc2ae1467bdf753cbfdaff1e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:52 2022 +0100

    I18n: Update translation nb (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62b83dc9df5ff3722c46011ec636cf26d2592b09
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:52 2022 +0100

    I18n: Update translation ms (68%).
    
    285 translated messages, 132 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff065e9836510c39d69819f2a40846f549a0b3f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:52 2022 +0100

    I18n: Update translation lt (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6390a6cc9807d286f088dda95aab6b610c66b56
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:52 2022 +0100

    I18n: Update translation ko (85%).
    
    357 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit caa887f070757714e82cccf54703b7d69a1605cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:52 2022 +0100

    I18n: Update translation kk (72%).
    
    301 translated messages, 116 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3ae6eededb7ad32a6f4deb83de4f372b71a5300
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:52 2022 +0100

    I18n: Update translation ja (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2693d8915bbf21d9ee23451a7717075b37920327
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation it (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04e602d0a6a5ab6e899ce4475f84331cd269ade2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation is (67%).
    
    280 translated messages, 137 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b36458a836f69b8f46ccd033cddcddf55abc2311
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation ie (68%).
    
    287 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26fa591fa624804891b5dbb5706e7e434ca22486
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation id (98%).
    
    409 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 864ca7d403e62067d26e290f84c26703f9876c03
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation hye (68%).
    
    287 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf8dd502fa33403e1303f408d24fc8e16d6642c1
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation hy_AM (67%).
    
    282 translated messages, 135 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed9d09bbee6b6b519f3234e207063eccb6815705
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation hu (68%).
    
    286 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aafcc9934f5c2c5a22811c42c2d6e83d06a6839e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:51 2022 +0100

    I18n: Update translation hr (77%).
    
    325 translated messages, 92 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3e8a68c4bd3736feed0e5b419a50869d7ce0d6f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation he (98%).
    
    409 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c27d3b623013d6b390a94c6f92b2cfc8e3131f5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation gl (97%).
    
    406 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9be3474ed7d0886c2c2f820b2cf0b4debcdfc067
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation fr (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d3c755f91a794aabd9b5c2f017c564019cdc31f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation fi (73%).
    
    306 translated messages, 111 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c693367b186a2e4a7acc52a6271898f728261cc5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation fa_IR (56%).
    
    236 translated messages, 181 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9c83abb72bfe72d480e7a44fe16aa8550144b3c2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation eu (99%).
    
    413 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b300c8899555bf63a5f8e09eee68489c9fdea3a9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation et (99%).
    
    416 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c988f36a917f2157060f9068397fdc9890688ee1
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Mar 12 12:50:50 2022 +0100

    I18n: Update translation es (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42624b2c3baf305c5f3f0b9c1179bbb33de44c34
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:49 2022 +0100

    I18n: Update translation en_GB (67%).
    
    281 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a4ecb3e0e9495b7e7ae1de8db02321c5aec2608
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:49 2022 +0100

    I18n: Update translation en_AU (67%).
    
    283 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8610253c7bac67fb0d2e2b656cead381324ddb9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:49 2022 +0100

    I18n: Update translation el (94%).
    
    396 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81ec9b724b24f328e2bf2d5543ac2efffe4bcada
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Mar 12 12:50:49 2022 +0100

    I18n: Update translation de (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d219d28e70b2f1b9cdb9638bcf6688a90ab0f20
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:49 2022 +0100

    I18n: Update translation da (97%).
    
    408 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b44e44d7b66dc5a6a509b2dfa64bb59b4770e2b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:49 2022 +0100

    I18n: Update translation cs (93%).
    
    390 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca52b531596d767f2af8223b2de1b3d128ffbb53
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:49 2022 +0100

    I18n: Update translation ca (88%).
    
    367 translated messages, 50 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ed432d5c877cf379f173e88144fa7de60ae4607
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Mar 12 12:50:48 2022 +0100

    I18n: Update translation bg (100%).
    
    417 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a06016dbae3449634837963c5cf2794a8f96dd32
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:48 2022 +0100

    I18n: Update translation be (93%).
    
    389 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b4ec1800fa7889f1bc31a35bc01931e64f6e0b9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Mar 12 12:50:48 2022 +0100

    I18n: Update translation ar (67%).
    
    281 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8863b233408442b6b0c46c19d2515d78be56178
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 2 23:27:55 2022 +0100

    Search history: Update prefs dialog
    
    Ends !119.

commit 36882e2c40d4b250655650d5a5a3d7b6cff8e1a5
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 2 20:53:03 2022 +0100

    Search history: Add settings to store search and replace histories

commit 876fd855f5427c1e2a9c683fd4bb873f975aa693
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 2 16:25:43 2022 +0100

    Search history: Add a setting to control the size

commit 19ce10e75b43f406783180f72f0d28a06ac2c470
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 2 12:07:14 2022 +0100

    Search history: Extend to the search bar

commit ea239c3f7e3b75cc75470576c6afbcafc157a302
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 2 00:08:06 2022 +0100

    Search history: Update on explicit search or replace

commit f3ae19c4d5300f2f82d7f469a65940c1fab385f3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 23:45:33 2022 +0100

    Search history: Distinguish search and replace histories

commit 9b6a09813f13e5e0db26526d9f32f2c22ed64d62
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 23:35:13 2022 +0100

    Search history: Use a GHashTable instead of a GList

commit e0add4d6c5e8fc8a513bf03fe4dd73a8a8ec4c66
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 20:56:13 2022 +0100

    Search history: Move from replace dialog to history
    
    Starts !119.

commit 72eae36723c911021989201ffcb05924ca09a1f9
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Mar 10 12:50:34 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4eeade8df3896814b547fd9ec0640592fb7ea46c
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Wed Mar 9 21:52:08 2022 -0800

    Update Copying (Issue: #160)

commit 20f9fee83fc20d86aee7617b5eb02871893c36f8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Mar 9 11:46:24 2022 +0100

    Session history: Never clear session array on exit
    
    Fixes #162.

commit 9dc696bd5a6af09316ccbcebaa3d521385595d92
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Mar 9 00:49:55 2022 +0100

    I18n: Update translation pt_BR (99%).
    
    414 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e01257791b3bf4b7b30f4fcb0d752c6f81325308
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Mar 7 00:50:03 2022 +0100

    I18n: Update translation et (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92fc9aee71cfe763efd09e54ec557ae6eba32d25
Author: heskjestad <cato@heskjestad.xyz>
Date:   Sun Mar 6 00:49:46 2022 +0100

    I18n: Update translation nb (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 826323e090bf05c62a7949645fff7bfe2c51c046
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 5 10:02:47 2022 +0100

    Hide search bar by pressing Esc key even when not focused
    
    The view often has focus when we decide that the search bar is no longer
    useful, so it is a pain to have to give it back focus to hide it.

commit 9c6db0711666b122c7155da2bf2a3f6c50898ecb
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 5 09:54:29 2022 +0100

    Fix broken feature "Show menubar temporarily when hidden"
    
    It is broken when the menubar is hidden at startup (so in the main case)
    since cec7040bb4c2887c9d10e6cd7b1bccf630766900, i.e. Mousepad 0.5.5.
    
    Related to !42.

commit 3477550f0cb6c7c9fbcc72f1988563c3186b990c
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Thu Mar 3 00:49:17 2022 +0100

    I18n: Update translation es (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebe5852aa8e95128e571363b762ac75831c2d679
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed Mar 2 00:49:45 2022 +0100

    I18n: Update translation tr (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa5777a9777996ed71fc833c8ad9f745ecca66d9
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Tue Mar 1 12:50:35 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 214cdbdfeca89fdf1a903491724fbf43f748a6f1
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Mar 1 12:50:35 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3bf62ef05b07a33a7dbe669634acc0bd93c2c49
Author: Ingo Brückl <ib@wupperonline.de>
Date:   Tue Mar 1 12:50:35 2022 +0100

    I18n: Update translation de (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee0582c18532fea658314b295454ca256cfc5b81
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 11:36:37 2022 +0100

    Search: Escape selection when regex search is enabled
    
    Also removes the line break restriction, which was probably only needed
    before !1.

commit 6c421b3bd8e70e5eb2f254bc7bcc74e672c091ba
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 11:34:19 2022 +0100

    Cleanup: Avoid code duplication

commit 072820d2e436e9c50d272722eec6e19720201699
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 08:21:52 2022 +0100

    Force encoding when reloading
    
    By hypothesis the file has already been opened with the current
    encoding, so the question of its validity no longer arises. Moreover, as
    this is a direct call to `mousepad_file_open()`, if the encoding is not
    forced and is only partially valid, the reloading of the file fails
    without even opening the encoding dialog.
    
    Related to !69.

commit 4c902aa81407ec0443fd2c70d3e1f9c312bc1035
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 07:51:52 2022 +0100

    Force encoding when it has been explicitly set by the user
    
    This is a behavior that seems reasonable in general, and in particular
    it fixes at least two cases of unwanted reopening of the encoding
    dialog:
    * when a file is opened directly in the encoding dialog by
      `mousepad -e -- file`, only partially valid encodings are found, and
      one of them is finally used to open the file;
    * similarly when the encoding dialog is opened from the "Open" dialog.
    
    Related to !69

commit b9093ed711022baf2f414c9bb843858ec3bf6b76
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 1 07:39:53 2022 +0100

    Do not consider encoding as always user-set in the "Open" dialog
    
    Better match the command line behavior instead: the encoding is
    considered user-set only if it is explicitly changed in the combo box.
    
    Related to !69.

commit 4d9f8b1986a6b895f4d7bd503dcdb0accce5b111
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Mar 1 00:50:15 2022 +0100

    I18n: Update translation ja (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71b1a3881b5f2ac8305563ca644c7a1ceee19fba
Author: Στέργιος Γέμελας <sgemelas@protonmail.com>
Date:   Mon Feb 28 12:50:59 2022 +0100

    I18n: Update translation el (95%).
    
    396 translated messages, 20 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab830514a3a78592a313ada5516069ba957dd85c
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 28 00:50:17 2022 +0100

    I18n: Update translation es (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 267cd5e9db34b2fc27562e5650d5cb12cfa3e991
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Feb 27 12:50:34 2022 +0100

    I18n: Update translation sr (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fcdcceeb537cdfbbc368f2a14a1843c7b7bdbf39
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Feb 27 00:49:42 2022 +0100

    I18n: Update translation pt (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f1274b933f9f11d9c00debf8b178f13ad19c4e5
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 27 00:49:42 2022 +0100

    I18n: Update translation pl (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22037d96872fc49c2dac10a37ed560702a81cde4
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Feb 27 00:49:42 2022 +0100

    I18n: Update translation nl (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3198ee735488dfec8f4c4f8f2ba37296ed89a0ed
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Feb 27 00:49:42 2022 +0100

    I18n: Update translation it (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c023b9da02645f0f7fa2646e4fce6217e1d1266
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sun Feb 27 00:49:42 2022 +0100

    I18n: Update translation fr (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 389cdde3ba4cb08a0dafa6dfbd29e05fb7cd9f1b
Author: Ingo Brückl <ib@wupperonline.de>
Date:   Sun Feb 27 00:49:42 2022 +0100

    I18n: Update translation de (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b2e327b00a82b1c66e79b4428e4f7edf1cdc6c0
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Feb 27 00:49:41 2022 +0100

    I18n: Update translation bg (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1270bc87900542184c78c3c43ce9ea4732ce08fe
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:46 2022 +0100

    I18n: Update translation zh_TW (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d62cb0ec7af1609770ed4d2c17982e326beabb69
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:46 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d81221495f2037496f8ddef54539625110b0ab7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:46 2022 +0100

    I18n: Update translation uk (91%).
    
    382 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 413f022476ae93817b5be09bfd26fabad924b966
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:46 2022 +0100

    I18n: Update translation ug (52%).
    
    217 translated messages, 199 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5370fd236312a018fbd42baec86120bd1aa9df34
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:46 2022 +0100

    I18n: Update translation tr (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d356773d7faec225632256020b1443278dd518c1
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:46 2022 +0100

    I18n: Update translation th (97%).
    
    404 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e697f6848b372c0dc574d6987bfb1869583eca94
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:46 2022 +0100

    I18n: Update translation sv (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77ab371d0e7b8d2ebf2371f1447bfddb3221f4d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation sr (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22f89be3801122da6cbffb62e889575832961a38
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation sq (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d2a07533422c8b4f6b53aad27f0f27c0005e591
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation sl (98%).
    
    409 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12aa1d78498460fd38cc0771292bfa9d4d092b80
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation sk (94%).
    
    392 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4639229b9a00679c06f64e476ff487d9d6fd1f54
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation ru (98%).
    
    409 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7a41091ffb21642e764dda22c4a2539033ad493
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation ro (55%).
    
    232 translated messages, 184 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6edaa635674116086638c9e30383c25fcf67c8b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation pt (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d4ef661eb06b17fe0f8fe60a2dc1c699b0e549ef
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:45 2022 +0100

    I18n: Update translation pt_BR (98%).
    
    409 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d77de36baa6787435ddd9d916c62e2163d397e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:44 2022 +0100

    I18n: Update translation pl (99%).
    
    414 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa6ec0d7ceac7e29a2ca6a79c486869a0fb6a4dd
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:44 2022 +0100

    I18n: Update translation oc (57%).
    
    239 translated messages, 177 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3059b362a966c1a47405f067bb9978a36412f7ea
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:44 2022 +0100

    I18n: Update translation nl (99%).
    
    414 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82fef6e75a84b876690aa82110f078a41fb52f69
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:44 2022 +0100

    I18n: Update translation nb (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18c962695e81c9c1db7110596c89dcac701c3c1c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:44 2022 +0100

    I18n: Update translation ms (68%).
    
    285 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fa9128df3434fdf878eb521e4268d634d229cb8d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 26 12:50:44 2022 +0100

    I18n: Update translation lt (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac3b0015698571659ad6f03bee0fc6e62ee63e62
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:44 2022 +0100

    I18n: Update translation ko (85%).
    
    357 translated messages, 59 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc271315daf698864e8a656289e2a8649a162eab
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:43 2022 +0100

    I18n: Update translation kk (72%).
    
    301 translated messages, 115 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d18d033ab9ea3ba0d1bae65529b13e4bd51fc8de
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:43 2022 +0100

    I18n: Update translation ja (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5cf2738a9e67bd9d8b6738efcbd654f4b4f4a959
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:43 2022 +0100

    I18n: Update translation it (99%).
    
    414 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2f6d030b2876e39dce181ac3f9d009c6aa2ceee
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:43 2022 +0100

    I18n: Update translation is (67%).
    
    280 translated messages, 136 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18b471a8b3df3f110b4048ff6112765b81de140e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:43 2022 +0100

    I18n: Update translation ie (68%).
    
    287 translated messages, 129 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12679b3c869a9c73af66fa513ae733e96f1ca59e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:43 2022 +0100

    I18n: Update translation id (98%).
    
    409 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55231de183efe7f485e1e22f939700fcef94cb57
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:43 2022 +0100

    I18n: Update translation hye (68%).
    
    287 translated messages, 129 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5c2d9928038108d1e00bc62ff25615cb325db73
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation hy_AM (67%).
    
    282 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f30ef3f15413d79f5fa99d9804c03889f4cbdbcf
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation hu (68%).
    
    286 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ab3cc2cae6e5eaccbc196dd76a28509141dee5b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation hr (78%).
    
    325 translated messages, 91 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 05a3a5689f7fcfbe9a225326e076b744b60dc311
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation he (98%).
    
    409 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a88fff94fdc1f87d8bf7d4976e9cc5039064819
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation gl (97%).
    
    406 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 409a046a81ff09a9f20ea45056c73a2ea575ff19
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation fr (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7ee88c811875b9dbcd5b9ce6eedd40408cd9ffb
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation fi (73%).
    
    306 translated messages, 110 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4620533600ea7470a8891799619b166c5c471ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:42 2022 +0100

    I18n: Update translation fa_IR (56%).
    
    236 translated messages, 180 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit acdcefbdaa7c8cd724168b4a6ba48f32bbc22e5a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:41 2022 +0100

    I18n: Update translation eu (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04df1a585c050581425b08b3e6bf2e549736bac8
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:41 2022 +0100

    I18n: Update translation et (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f646cac5713363218e9fc17a19edfe49534d0a14
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:41 2022 +0100

    I18n: Update translation es (99%).
    
    414 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be6cbd9aeab4d9ced7877a0a64b9c44c99898c9a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:41 2022 +0100

    I18n: Update translation en_GB (67%).
    
    281 translated messages, 135 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13ef019fb35b3d2c070c64bab31a86fbd532344a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:41 2022 +0100

    I18n: Update translation en_AU (68%).
    
    283 translated messages, 133 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5d990d909bea4400fb3cd627da565e68bdf593a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:41 2022 +0100

    I18n: Update translation el (85%).
    
    355 translated messages, 61 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eba236979927c866f93407ee7735a9fde0e5eea0
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Feb 26 12:50:41 2022 +0100

    I18n: Update translation de (100%).
    
    416 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a3cfafc55fa7ae77e504f66a5d751f2c994e39a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:40 2022 +0100

    I18n: Update translation da (98%).
    
    408 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 448593b50c2b5ca94aaf989c1a1c56890883388c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:40 2022 +0100

    I18n: Update translation cs (93%).
    
    390 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f53ac6a08cbe9751215db13a10ae214c59fe3cd7
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:40 2022 +0100

    I18n: Update translation ca (88%).
    
    367 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a3702c0b5c93cbde7989dd9655328d88544ad93
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:40 2022 +0100

    I18n: Update translation bg (99%).
    
    413 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4408368632327dcb481c5c981df734643dd1522
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:40 2022 +0100

    I18n: Update translation be (93%).
    
    389 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fed45bf5b9e27f7ff61033e06b7d1d6fd1bc6750
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 12:50:40 2022 +0100

    I18n: Update translation ar (67%).
    
    281 translated messages, 135 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a4ff0d182068ece1284b19558818907db71c71e
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:54 2022 +0100

    I18n: Update translation zh_TW (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81bd371eacf8eb25a1493d3b963f7a325a6ce038
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:54 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f34e055c1e83575200c11cbbac76ff4b4ae4304
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:54 2022 +0100

    I18n: Update translation uk (92%).
    
    382 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53646ce9a98491fecc7ecaf59e97eb8e55617d33
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:54 2022 +0100

    I18n: Update translation ug (52%).
    
    217 translated messages, 198 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f84aabd0af60adb639c3b9cdab789a990284e169
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:54 2022 +0100

    I18n: Update translation th (97%).
    
    405 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5a5c540fd52f9b8159e610a8964c64f9c87c7c6
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Feb 26 00:49:53 2022 +0100

    I18n: Update translation sv (99%).
    
    413 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f9192a317b3752d1bb0c2d1591d164a88c5224f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:53 2022 +0100

    I18n: Update translation sr (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 894cc365088cf0ca3241d60ae67896f12de31462
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sat Feb 26 00:49:53 2022 +0100

    I18n: Update translation sq (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01b039e77d90223d231e00e0b6fbfa32c839b1fb
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:53 2022 +0100

    I18n: Update translation sl (98%).
    
    410 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73b51ac6fb4982cf71a545d97ff4fcfa34bd69ba
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Sat Feb 26 00:49:53 2022 +0100

    I18n: Update translation sk (94%).
    
    391 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8545283780ad48785646f12871eb26ae40095260
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:53 2022 +0100

    I18n: Update translation ru (98%).
    
    410 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a11da44cd8421369d69b35ec4878e7716e681fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:53 2022 +0100

    I18n: Update translation ro (55%).
    
    232 translated messages, 183 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65570225fdfe963f80c638989f7b7a63dce452db
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation pt (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e5350fec2200f19e1c21f826d8c20c3b35c041f
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation pt_BR (98%).
    
    410 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb9c6e5f25f894f468723afe047cf2be8d9c33f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation pl (100%).
    
    415 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93f1fc3d8b5566169656a99995b1e460985fa790
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation oc (57%).
    
    239 translated messages, 176 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 57c543c04af9516fda2f5f48a506248d0d0f171e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation nl (100%).
    
    415 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23cbbcb1544e3b13b74e477273c9a895b1d4ade2
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation nb (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 784d954a5d6fad4df274760952493c72c2c0a725
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation ms (68%).
    
    285 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b889f465b6048cc9fc0535b3482b9fe927bd9a6
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:52 2022 +0100

    I18n: Update translation lt (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb2460dc53e4a47e5c1b754881b7e29b4a110f15
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:51 2022 +0100

    I18n: Update translation ko (86%).
    
    357 translated messages, 58 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 94a0bddf3e45438d6f71c6e234d417fc14a8fc3a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:51 2022 +0100

    I18n: Update translation kk (72%).
    
    301 translated messages, 114 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 222268a37f0678698f3a19f32fe26a6ef144d447
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:51 2022 +0100

    I18n: Update translation ja (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9b3c0521eb9d8a206e457f4c334bba1728a8d22
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Feb 26 00:49:51 2022 +0100

    I18n: Update translation it (100%).
    
    415 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54368a0d287a79bd49afd5a9033d46d76ea3e5bf
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:51 2022 +0100

    I18n: Update translation is (67%).
    
    280 translated messages, 135 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec4e5d73de4db688d0ae7b75078ea2d5f008c61a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:51 2022 +0100

    I18n: Update translation ie (69%).
    
    287 translated messages, 128 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9503241faef6b9d64c34b764f146534176073cb
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:51 2022 +0100

    I18n: Update translation id (98%).
    
    410 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa4085befae66730de88bfc059957ec4efe6048c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:50 2022 +0100

    I18n: Update translation hye (69%).
    
    287 translated messages, 128 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 72512129259b48708a95f26d20bec9da542f116a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:50 2022 +0100

    I18n: Update translation hy_AM (67%).
    
    282 translated messages, 133 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68c526b7ebf1ade5c9ff0484f35da2cf77959f16
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:50 2022 +0100

    I18n: Update translation hu (68%).
    
    286 translated messages, 129 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cbde02bc24a6e602ed8c4f182eb7196f6202547
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:50 2022 +0100

    I18n: Update translation hr (78%).
    
    325 translated messages, 90 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3790c81e99398c0ddeb025624361a57de81165ce
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:50 2022 +0100

    I18n: Update translation he (98%).
    
    410 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5b2c93e98cde379cd728136eac8132d09559447
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:50 2022 +0100

    I18n: Update translation gl (98%).
    
    407 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c1a79de4d20e7e94b797590d34c96acfc39b4190
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:50 2022 +0100

    I18n: Update translation fr (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a01806cbb93681a21214f23d2ebd0de64761ee8
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation fi (73%).
    
    306 translated messages, 109 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e45124a3f21519104227161dd031d92a1e5d0701
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation fa_IR (56%).
    
    236 translated messages, 179 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e77352d7b495b49d743ccbdd5cb3637c3ee55463
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation eu (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ad82e808f9dc3375b47bbfeff54706aa99037bc
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation et (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2927e22f896673c1f9daaa7d65cea12d93179771
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation es (100%).
    
    415 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce6ed4e0de92411c366f49c04e3c8d098e0074ea
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation en_GB (67%).
    
    281 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0493c7f7533dc0d4e36694bafb13d6e942ae5571
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation en_AU (68%).
    
    283 translated messages, 132 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ce1da40fb7bc8bd9e4ef84b1ac7d136647e74a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:49 2022 +0100

    I18n: Update translation el (85%).
    
    355 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc0182206689584b9672c92ab501606bb5544ad8
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Feb 26 00:49:48 2022 +0100

    I18n: Update translation de (100%).
    
    415 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a08133162632da75b80eef11211c813b551f412
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:48 2022 +0100

    I18n: Update translation da (98%).
    
    409 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c19cd8053d6623cfb11cff3d1d02a6de56d80f1c
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:48 2022 +0100

    I18n: Update translation cs (94%).
    
    391 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0143b8508d18b05a6d663e32af180b1f3aa2eaca
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:48 2022 +0100

    I18n: Update translation ca (88%).
    
    367 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95d6042eed2ffa977b0b7a71eb9fe652b1b076b9
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:48 2022 +0100

    I18n: Update translation bg (99%).
    
    414 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be709943455342f143ee1a1f24f7bcccf255ab8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:48 2022 +0100

    I18n: Update translation be (93%).
    
    390 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16bce9aac3a349877f99001edf04bdb54c6c3f05
Author: Xfce Bot <transifex@xfce.org>
Date:   Sat Feb 26 00:49:48 2022 +0100

    I18n: Update translation ar (67%).
    
    281 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa01e1aa31d191b66084ea459b891bc483efabc7
Author: Jan Ziak <0xe2.0x9a.0x9b@xfce.org>
Date:   Fri Feb 25 19:05:59 2022 +0100

    Fix antonym of the word "indent" in preferences dialog
    
    Per Wikipedia, valid antonyms of "indent" are (in alphabetical order):
    
    - dedent (Python terminology)
    - outdent
    - unindent
    
    Also, add a tooltip.
    
    Source: https://en.wikipedia.org/wiki/Indentation_(typesetting)

commit 5f3b101d256460c80d01b202e2a2ed8355457460
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Fri Feb 25 12:52:19 2022 +0100

    I18n: Update translation tr (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93980715aff7c02dd5a096e648465265344c19e8
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 24 16:42:14 2022 +0100

    File monitoring: Add an automatic reloading option
    
    Related to !64.

commit 742c2ee074a7054fa0c0bc98a7dce81c99da6076
Author: Gaël Bonithon <gael@xfce.org>
Date:   Thu Feb 24 16:33:16 2022 +0100

    File monitoring: Try to filter out fake deletions
    
    Related to !111.

commit b461c622186657fe27010e537970c542912732cf
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Feb 25 00:49:49 2022 +0100

    I18n: Update translation sr (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d3246eb6261b7198076f48af83fc7d19636b913
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 25 00:49:49 2022 +0100

    I18n: Update translation eu (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8c6daf56130481cd6867b1964e934cef1c8478d
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Feb 24 12:50:41 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd68f58595189fd6c6bd54f272b5aecf43261a6e
Author: heskjestad <cato@heskjestad.xyz>
Date:   Wed Feb 23 00:49:47 2022 +0100

    I18n: Update translation nb (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit add0c1355dffd6854f569c80fc0913b27863bb8b
Author: Ingo Brückl <ib@wupperonline.de>
Date:   Wed Feb 23 00:49:46 2022 +0100

    I18n: Update translation de (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f66d265999901c829bd09177c89dd7533831aefd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Feb 22 19:49:56 2022 +0100

    Make CSD opt-in
    
    Minimalist change to comply with Xfce's new opt-in policy for CSD: see
    https://gitlab.xfce.org/xfce/libxfce4ui/-/merge_requests/47
    
    Adding a binding with "gtk-dialogs-use-header" (in addition to or
    instead of the current toggle) doesn't seem to be very useful at this
    point, so best to leave things as they are.

commit 7a2a91eda6b4106f0d18b0dd77ba7af3c4e9d444
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Feb 22 12:50:24 2022 +0100

    I18n: Update translation nl (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fafb06dc2fcf84522c092a975e9b9eabf08aad94
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Feb 22 12:50:24 2022 +0100

    I18n: Update translation et (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c324b29dede5d252d84520534e3a8ba677163485
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Feb 22 00:49:47 2022 +0100

    I18n: Update translation sv (99%).
    
    412 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 59a513dfa157d40cad9d4fb42405a4e89462f5be
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Feb 22 00:49:47 2022 +0100

    I18n: Update translation pt (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad57a1fa5975923b7fb93c1977689ff335cac1f9
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Tue Feb 22 00:49:47 2022 +0100

    I18n: Update translation it (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae400ded2eebff7e1dd49f81c19e21ad539b75a9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 22 00:49:47 2022 +0100

    I18n: Update translation fr (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d779740a98a50cb070bc4a4340ae66fd4fe832bd
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Tue Feb 22 00:49:47 2022 +0100

    I18n: Update translation es (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fc8d8d9d0c1f65ff30d95347e777f9e17129a09
Author: Ingo Brückl <ib@wupperonline.de>
Date:   Tue Feb 22 00:49:46 2022 +0100

    I18n: Update translation de (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2aa92937df4d5659122902180fac63ab8ce9256e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Feb 22 00:49:46 2022 +0100

    I18n: Update translation bg (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45595c49c0057d0f664cd95560e4d09bcdb3b62d
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Feb 21 12:50:51 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e14f216d16d2d4b152c0372e9d1588a163c1e97
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:51 2022 +0100

    I18n: Update translation zh_CN (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c59665bc580b940b77b0972e816ff669e68accd7
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:51 2022 +0100

    I18n: Update translation uk (92%).
    
    382 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b81c972ea054b62d8e7308e08df3c709be137f6d
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:50 2022 +0100

    I18n: Update translation ug (52%).
    
    217 translated messages, 197 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74a3017d235939df8d86eab5973ead9426703827
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:50 2022 +0100

    I18n: Update translation tr (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33a31ed266a3b05fcd13525bc1302f01a60706e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:50 2022 +0100

    I18n: Update translation th (97%).
    
    405 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73b69b2f372cc0007a4b6a3d5b4aaa7c58189291
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:50 2022 +0100

    I18n: Update translation sv (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4273142e06e178ff040b0d259a2ff802138e0ea
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:50 2022 +0100

    I18n: Update translation sr (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97331a2f2fe2fc5bd292aade25d504706d7120cc
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon Feb 21 12:50:50 2022 +0100

    I18n: Update translation sq (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 312459f97d96db7257d86a6b0f9ac55842c1aecc
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:49 2022 +0100

    I18n: Update translation sl (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9463811a162cb2132f046f252487e845472927b5
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Feb 21 12:50:49 2022 +0100

    I18n: Update translation sk (92%).
    
    385 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9daed55cede528339b5cfc04d6b1a6c23f6a3549
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:49 2022 +0100

    I18n: Update translation ru (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 060ec99d3e84a635115df362df3cb139e4faff06
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:49 2022 +0100

    I18n: Update translation ro (56%).
    
    232 translated messages, 182 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 454d71bb2a65110ff9a51729e2999197fcf2b0fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:49 2022 +0100

    I18n: Update translation pt (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7003d0c3fe6a3673ebc5af34e7e8eb1566741c00
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:48 2022 +0100

    I18n: Update translation pt_BR (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a052b1af4d73ec5142fafcc318f8f99067ead855
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 21 12:50:48 2022 +0100

    I18n: Update translation pl (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 745dae9f6fe95180ef9fff94b3d8badb365264d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:48 2022 +0100

    I18n: Update translation oc (57%).
    
    239 translated messages, 175 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 096bd0d35bcd9a083affbc31fd53d89a5c0072a7
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:48 2022 +0100

    I18n: Update translation nl (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52d662c8fc05a90f874fdc89978a16b19222e41d
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:48 2022 +0100

    I18n: Update translation nb (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0065542720887d5f3525e4c2d351ff756f017813
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:48 2022 +0100

    I18n: Update translation ms (68%).
    
    285 translated messages, 129 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2979be7f895f96ade936d3f2dbb52cd9199eff53
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 21 12:50:47 2022 +0100

    I18n: Update translation lt (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ba88c2bb6b211497a1f931852a1101650a7b536
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:47 2022 +0100

    I18n: Update translation ko (86%).
    
    357 translated messages, 57 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3a954ee2ae0f2763df6c3cfdee06ed59f69a7fa
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:47 2022 +0100

    I18n: Update translation kk (72%).
    
    301 translated messages, 113 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e87d27aaecde63f8c3f80ba355cb061e18195367
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon Feb 21 12:50:47 2022 +0100

    I18n: Update translation ja (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3ddfae241151fcba06038a13dac516ac0c2b63e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:47 2022 +0100

    I18n: Update translation it (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6dce3289ecb3139f73170541a7e13b0c583e834a
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:47 2022 +0100

    I18n: Update translation is (67%).
    
    280 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24d92ac4954cf9c4420478198bd6422c7b35fdb4
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:47 2022 +0100

    I18n: Update translation ie (69%).
    
    287 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fadf4820c94fc32c1eb01dfd6f26a6e3fce37123
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:46 2022 +0100

    I18n: Update translation id (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d05f1cf8036094c0d66ee529fc1bcce90913ad23
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:46 2022 +0100

    I18n: Update translation hye (69%).
    
    287 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e085c147e26850a279eda7edd8bf668e89ce462
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:46 2022 +0100

    I18n: Update translation hy_AM (68%).
    
    282 translated messages, 132 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 16128703e665f9123e74336637128337af116ca1
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:46 2022 +0100

    I18n: Update translation hu (69%).
    
    286 translated messages, 128 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc39d6a681fd10cb66b7e32f9c79b67853b70732
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:46 2022 +0100

    I18n: Update translation hr (78%).
    
    325 translated messages, 89 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0b8ddd522af0ccb527f5e1aeaddb392b9871217e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:46 2022 +0100

    I18n: Update translation he (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0081cf965ed8f1afcfb0694442483a98530cf091
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:46 2022 +0100

    I18n: Update translation gl (98%).
    
    407 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da6549beb2a7115e83da74ed61729c2f2da1872e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:45 2022 +0100

    I18n: Update translation fr (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5dc7b5c46ba22d925d187fadf26de96cc7118083
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:45 2022 +0100

    I18n: Update translation fi (73%).
    
    306 translated messages, 108 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba2392f91458af1da777990d4cb625660c89bbf8
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:45 2022 +0100

    I18n: Update translation fa_IR (57%).
    
    236 translated messages, 178 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce7deba67b0a51fc711f41d79d623fe21733c230
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:45 2022 +0100

    I18n: Update translation eu (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 405bd47fb038aa7f12075c956b4d82261267775e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:45 2022 +0100

    I18n: Update translation et (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13ee770bf646562ce29e1c2661d180f71bfba552
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:45 2022 +0100

    I18n: Update translation es (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90bac445ed881db24833fcd0907e3043ef3a658c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:44 2022 +0100

    I18n: Update translation en_GB (67%).
    
    281 translated messages, 133 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba37e7ceae0af43ea6a4c3cb4422063259d6bfe8
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:44 2022 +0100

    I18n: Update translation en_AU (68%).
    
    283 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 619269318b86a7c12d726da5a56bf465ffca66ab
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:44 2022 +0100

    I18n: Update translation el (85%).
    
    355 translated messages, 59 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a214cec9655f9bf9153c641e60836afdb8ad311b
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:44 2022 +0100

    I18n: Update translation de (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c55e035e2e063fbc472f40172de3cf91eed40471
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:44 2022 +0100

    I18n: Update translation da (98%).
    
    409 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5db7f97dde1fa546c3dd1f533a2a1ce50ae4ba1
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:44 2022 +0100

    I18n: Update translation cs (94%).
    
    391 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b27904543aaaafe78141ae1bed5a0bfcf2bf264f
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:44 2022 +0100

    I18n: Update translation ca (88%).
    
    367 translated messages, 47 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee864df48f77f7bf14885bf5afcc3716a9e2b23a
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:43 2022 +0100

    I18n: Update translation bg (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8600dd44c0548d0079cabf372703d361a5e9a047
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:43 2022 +0100

    I18n: Update translation be (94%).
    
    390 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c2ba145bae02c9ebcde5682d99f70cfbcbe399c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 21 12:50:43 2022 +0100

    I18n: Update translation ar (67%).
    
    281 translated messages, 133 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8e35eea6b432a5ac2e09b4a432cc52281341fb0
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Feb 20 12:50:22 2022 +0000

    Add ellipsis to preferences menu entry

commit 87990a677cd0eeefd79dfc82d3df789205b7072d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Feb 20 12:51:15 2022 +0100

    I18n: Update translation sr (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2140fd61a1c3222ae523ae50c11bd654037bf5c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 17 00:49:24 2022 +0100

    I18n: Update translation fr (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 193a2e77bd31c23d84908d82a3c2f144b1676da1
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Feb 15 12:51:26 2022 +0100

    I18n: Update translation ja (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf55fb3efa9bfbc9b4db2bf34466811a42768df6
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Feb 15 00:49:56 2022 +0100

    I18n: Update translation pt (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76303524ff5b6fd396887448f3620022266f99dd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 15 00:49:56 2022 +0100

    I18n: Update translation eu (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db9ba3641fff7958c18ea3ce6ac01d8d0da89ec0
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Tue Feb 15 00:49:56 2022 +0100

    I18n: Update translation es (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3121c3993214f60f1b11dcbadb237ebc88040669
Author: Ingo Brückl <ib@wupperonline.de>
Date:   Tue Feb 15 00:49:56 2022 +0100

    I18n: Update translation de (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 653eafe07b176ff38d05d748a70194fb4a4796bf
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Feb 14 12:53:30 2022 +0100

    I18n: Update translation zh_TW (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07d83d380b544232a7ee76b0467e5da218f7cfca
Author: YuHeng Chou <wojiushixxx@126.com>
Date:   Mon Feb 14 12:53:30 2022 +0100

    I18n: Update translation zh_CN (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dead9155e2c871abc0503766b3114f5a1a443ba1
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:30 2022 +0100

    I18n: Update translation uk (92%).
    
    383 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 319b115bc1ed3b0e80425273b4625b5813fc6879
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation ug (52%).
    
    218 translated messages, 196 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 156e538acf8506b86521c50509fdb4dfbd094f94
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation tr (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8315f279e35bb7e17564e9b71cb21d1dee7d5f83
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation th (98%).
    
    406 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac5e265cefbd6333b5f5c2ebd95266b6eca65e7e
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation sv (99%).
    
    412 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85cc35686c0473d0901709e695a8ec1acbab1562
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation sr (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 83cd5cab11902c66bca411798187fbb8e3347752
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation sq (99%).
    
    413 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e0ac40790e8acaa36d17cb9ce222600ef14a4c7e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation sl (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b88ec6377f534292e914a41c84d0aff681eadb6
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Mon Feb 14 12:53:29 2022 +0100

    I18n: Update translation sk (85%).
    
    355 translated messages, 59 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c3f8762479b04140f5fc0b91eb1899470746d2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation ru (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7bad821a53285939fd2d468c5e3a5f2f8c69289
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation ro (56%).
    
    233 translated messages, 181 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5b3c2a9045899466f4847ef78598f3d4f66b403
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation pt (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 482b4a7edb603e687c5a8b5724dc7fc99dbc939e
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation pt_BR (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44c76ee56ae122251e5ef2e1f8d892b39a4153a0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation pl (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0cb6db64f80abd19f5f894a1de71a10d0a80039
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation oc (57%).
    
    240 translated messages, 174 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be2d449a8e180c43aa1a1e61547190baabf8d01c
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation nl (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e467d416d5a9b1f499b274345b5edb2fae1fb3d
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:28 2022 +0100

    I18n: Update translation nb (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f9245743386e5e84ab85aaa815b9bf26aec4f30
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation ms (69%).
    
    286 translated messages, 128 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89390dd064daef79ba6d35036eaca17d51ba7486
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation lt (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22224bdaf972c5519306f958c6ee77965990a9d0
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation ko (86%).
    
    358 translated messages, 56 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit beab8c0d11015c7b24ac846eaf03622b68bf25a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation kk (72%).
    
    302 translated messages, 112 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27125945431ac04b5d3fd795fa6ee31555bf5ae0
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation ja (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cafa264e675b75b89110c4af3a197336eff73e79
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation it (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4004764391a6985005536502e98aba0cc83d1a7
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation is (67%).
    
    281 translated messages, 133 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 625a587e1612a8a2c40a7ed579fc38f11f5b6443
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:27 2022 +0100

    I18n: Update translation ie (69%).
    
    288 translated messages, 126 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b7770c40aac43a0c3c73457d9f292a4a5d15d90
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:26 2022 +0100

    I18n: Update translation id (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27c53521b216188e7088ac98f3f472c504fbb5c3
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:26 2022 +0100

    I18n: Update translation hye (69%).
    
    288 translated messages, 126 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca666015a38b0434a43b96c08a835ed9705d5e1f
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:26 2022 +0100

    I18n: Update translation hy_AM (68%).
    
    283 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d14274dcdd9057486d75f822be2feed0ab01b1ec
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:26 2022 +0100

    I18n: Update translation hu (69%).
    
    287 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1da59dd218beeee133ad6df4bb4c11cc27df93e3
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:26 2022 +0100

    I18n: Update translation hr (78%).
    
    326 translated messages, 88 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec774c749c0a3b3bfa36ef3985d830e60372f6b0
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:26 2022 +0100

    I18n: Update translation he (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 412a55f9b6131f18cdd6d415720c733a85f8f68a
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:26 2022 +0100

    I18n: Update translation gl (98%).
    
    408 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 90c07b819b489a94180ecfacce3ea578b2068023
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:25 2022 +0100

    I18n: Update translation fr (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8382a7911cec1f00220bdffb65a2f6683e782f97
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:25 2022 +0100

    I18n: Update translation fi (74%).
    
    307 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fd6cc6c154a7bd46d8b5ca9dfcefafe28ea0ba4
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:25 2022 +0100

    I18n: Update translation fa_IR (57%).
    
    237 translated messages, 177 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e1d62c509516bda5d35cd9520e7e6af84964818
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:25 2022 +0100

    I18n: Update translation eu (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 27291ce7e7cc619b081cf4bd0b230b2c0f7acf9e
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Feb 14 12:53:25 2022 +0100

    I18n: Update translation et (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97667af9bc727a522705b9275c4f31fe1f06ef80
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:25 2022 +0100

    I18n: Update translation es (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a313b173eb079e2198db9e95d6b1f919d347bfc
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:25 2022 +0100

    I18n: Update translation en_GB (68%).
    
    282 translated messages, 132 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 33fe2d8aa816de291b2c913f1cda97728db05503
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:24 2022 +0100

    I18n: Update translation en_AU (68%).
    
    284 translated messages, 130 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd0952ee7d3f25f9710c71afea53160c3acd5e71
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:24 2022 +0100

    I18n: Update translation el (85%).
    
    356 translated messages, 58 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f20a6fa59ccf89502bc6061b1e001ad050d48010
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:24 2022 +0100

    I18n: Update translation de (99%).
    
    411 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 778e3e8afe6fa6287c41f2c3f01bdd4263d2253c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:24 2022 +0100

    I18n: Update translation da (99%).
    
    410 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4598630d8ff3f408c0a4c32131554b07f5bcdf39
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:24 2022 +0100

    I18n: Update translation cs (94%).
    
    392 translated messages, 22 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43ab03537d1bea032c972a6621dbefe6ab9a9b8c
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:24 2022 +0100

    I18n: Update translation ca (88%).
    
    368 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbd70bb4a865b513a735bb09335090ffa7f1df4d
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Feb 14 12:53:24 2022 +0100

    I18n: Update translation bg (100%).
    
    414 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a80adb4814b51b6988e148e936fdf454548475ee
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:23 2022 +0100

    I18n: Update translation be (94%).
    
    391 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdfc8b3b7c31b2c5a7db5307665f2f902e7bb8da
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 14 12:53:23 2022 +0100

    I18n: Update translation ar (68%).
    
    282 translated messages, 132 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b81a1f807163b5c25b0155a886b4012c1fa29cc1
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
